#2628 Not show mail contains attachment an name file Czech char.

Development CVS
closed
nobody
5
2009-05-17
2009-05-01
Mic-net
No

SquirreMail version 1.4.10a and 1.4.17 testet and wrong :-(

Bug is wrong name file in e-mail (czech code)

Wrong code: name="=?iso-8859-2?Q?POZV=C1NKY_2009_=D8ecko.pdf?=" -> mail is not shown (blank page)

the same e-mail, only change code on: name="test.pdf" -> mail is right shown

Discussion

  • Paul Lesniewski

    Paul Lesniewski - 2009-05-02
    • status: open --> pending
     
  • Paul Lesniewski

    Paul Lesniewski - 2009-05-02

    Hello,

    Please submit inquiries in full English sentences. I cannot understand what you have said at all. If you have a problem viewing the name of an attachment, please show the FULL message source.

     
  • Paul Lesniewski

    Paul Lesniewski - 2009-05-02

    Also, you'll need to show your SquirrelMail configuration settings for default_charset, current language you are using in your interface and the lossy_encoding setting as well as any other settings you have changed that are relevant.

     
  • Mic-net

    Mic-net - 2009-05-02

    This e-mail does not show (Error is in the name of the attached file. My e-mail settings are below.):

    Return-Path: aaaa@aaaa.eu
    Received: from Fantom ([10.10.10.10])
    by mic-net.eu
    ; Wed, 29 Apr 2009 20:13:09 +0200
    Message-ID: <A131916710CB41DFA81F998637E7AB78@Fantom>
    From: "marthaen" <aaaa@aaaa.eu>
    To: =?iso-8859-2?Q?Michal?= <aaaa@aaaa.eu>
    Subject: =?iso-8859-2?Q?Fw:_Pozv=E1nka_na_sch=F9zku_OLYMPOS_-_=D8ecko_2009?=
    Date: Wed, 29 Apr 2009 20:13:00 +0200
    MIME-Version: 1.0
    Content-Type: multipart/mixed;
    boundary="----=_NextPart_000_0069_01C9C906.E4BC6B30"
    X-Priority: 3
    X-MSMail-Priority: Normal
    X-Mailer: Microsoft Windows Mail 6.0.6001.18000
    X-MimeOLE: Produced By Microsoft MimeOLE V6.0.6001.18049

    This is a multi-part message in MIME format.

    ------=_NextPart_000_0069_01C9C906.E4BC6B30
    Content-Type: text/plain;
    format=flowed;
    charset="iso-8859-2";
    reply-type=original
    Content-Transfer-Encoding: 8bit

    ----- Original Message -----
    From: "RockyClub" <aaaaa@aaaaa.cz>
    To: <aaaa@aaaaaa.eu>
    Sent: Monday, April 27, 2009 10:01 AM
    Subject: Pozvánka na schůzku OLYMPOS - Řecko 2009

    Ahoj,

    v příloze Ti zasílám pozvánku na schůzku na expedici OLYMPOS - Řecko 2009.

    Prosím o potvrzení jejího přijetí.

    Děkuji.

    S pozdravem

    Jirka

    ------=_NextPart_000_0069_01C9C906.E4BC6B30
    Content-Type: application/pdf;
    name="=?iso-8859-2?Q?POZV=C1NKY_2009_=D8ecko.pdf?="
    Content-Transfer-Encoding: base64
    Content-Disposition: attachment;
    filename="=?iso-8859-2?Q?POZV=C1NKY_2009_=D8ecko.pdf?="

    JVBERi0xLjMKJeLjz9MKNSAwIG9iago8PAovTGVuZ3RoIDI2MDcKL0ZpbHRlciAvRmxhdGVEZWNv
    ZGUKPj4Kc3RyZWFtCnicpVrLjh23EUVem7vxL1wvAncnvjTJ5qsNZOFETpzIiWP5wkBwncVEM9Zj
    RpqRNBo4+hAv/GnezTIL/UAAAymyHzzsJrvvKBZgcHhJdlWx6tSp6n6x5UzILff/hsHDZ5uPHtjt
    o1ebML198Kd+8PLR5sXGscb/FyZw/PDZ9vd72ui2dMz+2w1nbdsqEX4TW0lLRau3jrfM0ez+2eZQ
    fV0Lpq3mTXVbN8wqGrxX7wyTRpvqbJh6Xu8EZw0XsvqpFi2zwrjqm6reWSY5b/u91Td1LZnjuvqw
    3pEqyuq2qbb1P/d/2YiGGbfdf76hvz/wf4U/9r85VK/obCYbLl31cHje41pz7rd99ECIrDJKMWlJ
    Geska0xQpvpZvX9a1F7z2YZD9WZU9dxLLFvVkhonnTbbeidJC92a6gZ+/SHIK9vW9vbpxSah4yLY
    +99VXQQ3ZA7U5OdLmgghGXepIr3Ir6Js1yQBE0Zr52/PC0ZDXb2N0+frginOrDnexkKZyfqDt0TD
    wxMHc303OJOurkCy/tdTmHoShe1tfDZcjdSD6LIXRbVec5Jjf0qP/cJvVbptdfU5ScAaOtFU/wje
    rpSs/upvXhsubfX3msQxtBY3fVXvFEWWEDbepap2dffQQX1jWWu46B5KC4NthMqHHy2WKmfMUYXJ
    BquZm9zzp1GXP3SRa1R1v7ZMK+9roMAgtVOVBJPywriNzjAqJxk9Z7QoHOjdzMesFfFCxh/P4dRL
    GKMX3vZx107EHPxCwFrWYYnR9LTCY27W4YLkbVNP/sWSJysxvazDEFGqMYkuJzMLHGfvOB5CRDWJ
    wU7TJcPponRrjnEFmrhBFUd4LUkVS97Uq8I9clvtrKTh7OInpmjtzA1BnF7KRlBQXcJ4bo8wLY6Q
    WPtMZd5dYt1QaMuixI8LEqMmTyikKEdqRVft0520JoLOTnPH9HbXZTEfG31+0JRh/JNC7lPOVvt6
    15IM2rnq333e1NXLLkk2ok8lIfVdQvJYd2cr+mRmSJBj/NmSRXS6IdjEkajt6Grh6SjJs9pat5K7
    RPCOYwUR3JKnp3IMbMG2EmQCevHHWjNjyaRkUA/VnEvTMxeP5YTVwoM1AcTAQIyAk15DxFzElLKQ
    XYadP47PeBoX96vejBiWBmrMTHmLSaGZSgy2mO0lua1xqcGu5vA4MZ6CFboAQR+mwBp2No7S4Zj5
    XnY3ILQYUO5xFviGrQuwnTkdsa4ngcQvLyLK4r09nD+/J51dOKmmjSwVZFu7DQrOgBXHXkdjOZvc
    RkFTUTZ165cQR5Pr9rqaGxzyUNT9MvHBcTsF0bDiX0leXufXhMF3sIvSRPBTu2Rop5cZpLuJF5a5
    30wuHDILHDBOn3Xx2CiTrAZ/6gJXqsRn10sNn05kCnG/XKw0iDVLldriSZTih9HVr2u5gq5aC4K7
    49GV+BprZR7lSdfvEyt2qYxybUtHQTIbws4nswEuZYRLrNPGAhGTXiwp56US1kh9Hswmn8Y0o3dQ
    AjiZ1JcT0BvHwNqvCp40B3KADXDTj+M6fAIkoAeRi3+CdQUNpZ9cBx9B1IpuVyuqmo5JBVyGVBDX
    H4qWGNBHuBRmhjW+Mv8+M+/35qvIk9Fa0/rMm2uWQYVnW1JXn41lSv8bBCQM50eVoOBmjogMlOr9
    WljFlGmiX3fVmW843B/98xI8/TmMz2ql1HJgKgphz6ekpzNH3J1umRbphhEhg+ffppZr7MSkz2fR
    gFc292r89TU85woiLKaP/kgA5HlwZB57A16G85Eb3Y4H56p68DQgZnNiMPXFJ/ngzJdlGalAz59q
    6esjKQCYz+auniawwblnVzSNp5DOC+TGO5hUDa1qhhr7vVHC/khM2hMSMY5P51pf5NLN28UQwxNL
    2Inz8IiTUWqgJuvdpaZ1Ia9CCC12lxRXk/WHROqjOR/VdZQej49dRRTcqfTBgFcFN/k48ZjpzQFW
    QQNo17SSqtwkHbtCbWlgnhfGuP4+1HL5DpWxfZFID590IgstKkv40aQ7DknI/c6PGyLZPE1PMu2V
    jvMW5nlhDBC5rpOQ2jcZjldJNDwQ34lGwxN7Qu0LzDedv91GLClg2OPISk5gOq1VRxP8tjOZdpOM
    rufBGuaxk1TqNuH603wFdhWnLzDpxxXXY7bowekce6Rj0A0xJBrN5ABsZDZBu0X3LmEKVwkcd20S
    GYArbTKW8XgVubCUfDMF2RKYXs4tGNaIZSuHNb8mY2lB3ueveayiJ0XeOL5XUwZaxiyuQ1EBfrzS
    wOShrkU3Pi8Y5Om0RKqexT5yxkbRgCfzH0s3UGZ1oRy5Ci5AeR6qtOfwO9x3xojI/BpHokuTY373
    sszvCsZQ75wMtc2Q1GIVgy+LMLQ6sxkK6aSQiVkdCd9l4ZArmL+Y0e88Cbq+Kx8CXhK41Xg7q6+E
    qLRszdY4PdYsy6+EiIen6w/gP7OqYZVZlqqC6zz03hSWL9LKJSf727ScgeApuT52CtfsSxfve99o
    38U4JxV8hyCxL4j0JA+TaJZIEE8S755B2jHQiEkqNeF6I074vIuKLzfijGETvzqbNgRRzTQW4PXT
    KONdX9us4VDjmHIAQz/2vKOkP2s9+TLWv6k6ipV2JShsOETQgrfq1xHTkA8iFmWKpXcBB+eYbSc6
    LKIDOft0QwoP+Ux9RMmL1/06jxNQ2t7ODwCih2dlHlUK+0LN+7zglPGdKBDDu8WQlNKTBDT/rxbB
    g7guVVQZD8LrL+n0n3lGeTzrFsRgBE5Rei2M849gPOtT+LPoMCviezVZrI9nXvQKOrAjPJa0/D9I
    JwImaP82XzqeR9ut63QTXmc2nLSJjBmbBZFZT6cyRyoh3VrDtJXei0PPwiOvtQO1v1M/m0p4lzro
    cj9b8IlDH0qscN4J8BQSLhhfCqxAtyIKKalqhCq8f28F1C7wxfgBEc7GN7zvZ0u8L0Yeir3v8itG
    2SYL8ajJNzW8Tfjj3b6pWcBWIfPtZX+igXHajl7tf9vwZsVod1wjRjjhGzewfpL0vaGzPUwoQxZS
    CkZL2pVY/2hBUgJ3pIvxH7q9w0cLUoVGRaLbBFpXQQa/Woiz74/omRtBN/PPWKMPNvw2+4oxC+sn
    w+dwC/U1BOT8fUA/k38kqlTorZkoNpK2pkBWkcwhcXWF9UgQVWF9CbAxSHjhHFxvCwGW6QKF9aqD
    Zk0kmrsBmh1AHo7X4I9qPKFnFXS1rz9Y4K+amUBHiVMc9a5S0Z8i3XDAL2LeRtoKdXUmaoGqlIlg
    ieZ+Xe+IpjecNt/OmA8uzOzFjBnxp1BmkjoUXcIKXe6uhFMzpdXQtzu2sVJgnhd5EpoR2NmEKff+
    4pzQ4/s1yQyxj1yX5auYKrHewDZLPoWewuzwcjjlMZjUwCkyGB4aL2n6m3VdMt+XwOexC1l28cvV
    8ORClm1aLnoLVv476Mn/Pt1vvty8oLSou4+9heB865GUij2jiHR134ULvb13SSu/3PwPjBlwTgpl
    bmRzdHJlYW0KZW5kb2JqCjYgMCBvYmoKMjYwNwplbmRvYmoKNCAwIG9iago8PAovVHlwZSAvUGFn
    ZQovTWVkaWFCb3ggWyAwIDAgNTk1IDg0MiBdCi9Sb3RhdGUgMAovUGFyZW50IDMgMCBSCi9SZXNv
    dXJjZXMgPDwKL1Byb2NTZXQgWyAvUERGIC9JbWFnZUMgL1RleHQgXQovRXh0R1N0YXRlIDE2IDAg
    UgovWE9iamVjdCAxNyAwIFIKL0ZvbnQgMTggMCBSCj4+Ci9Db250ZW50cyBbIDUgMCBSIDI3IDAg
    UiBdCj4+CmVuZG9iagozIDAgb2JqCjw8Ci9UeXBlIC9QYWdlcwovS2lkcyBbIDQgMCBSIF0KL0Nv
    dW50IDEKL1JvdGF0ZSAwCj4+CmVuZG9iagoxIDAgb2JqCjw8Ci9UeXBlIC9DYXRhbG9nCi9QYWdl
    cyAzIDAgUgovUGFnZU1vZGUgL1VzZU5vbmUKL1ZpZXdlclByZWZlcmVuY2VzIDw8Ci9IaWRlVG9v
    bGJhciBmYWxzZQovSGlkZU1lbnViYXIgZmFsc2UKL0hpZGVXaW5kb3dVSSBmYWxzZQo+PgovT3Bl
    bkFjdGlvbiA8PAovVHlwZSAvQWN0aW9uCi9TIC9Hb1RvCi9EIFsgNCAwIFIgL1hZWiAwIDg0MiAx
    IF0KPj4KPj4KZW5kb2JqCjcgMCBvYmoKPDwvVHlwZS9FeHRHU3RhdGUKL09QTSAxPj5lbmRvYmoK
    MTYgMCBvYmoKPDwvUjcKNyAwIFI+PgplbmRvYmoKMTcgMCBvYmoKPDwvUjE1CjE1IDAgUj4+CmVu
    ZG9iagoxNSAwIG9iago8PC9TdWJ0eXBlL0ltYWdlCi9Db2xvclNwYWNlL0RldmljZVJHQgovV2lk
    dGggNjM3Ci9IZWlnaHQgNDAwCi9CaXRzUGVyQ29tcG9uZW50IDgKL0ZpbHRlci9EQ1REZWNvZGUv
    TGVuZ3RoIDI4MDU4Pj5zdHJlYW0K/9j/7gAOQWRvYmUAZAAAAAAB/9sAQwAOCgsNCwkODQwNEA8O
    ERYkFxYUFBYsICEaJDQuNzYzLjIyOkFTRjo9Tj4yMkhiSU5WWF1eXThFZm1lWmxTW11Z/9sAQwEP
    EBAWExYqFxcqWTsyO1lZWVlZWVlZWVlZWVlZWVlZWVlZWVlZWVlZWVlZWVlZWVlZWVlZWVlZWVlZ
    WVlZWVlZ/8AAEQgBkAJ9AwERAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkK
    C//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNi
    coIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SF
    hoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn
    6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQE
    AwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBka
    JicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWW
    l5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5
    +v/aAAwDAQACEQMRAD8A9IoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAC
    gAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKA
    CgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAK
    ACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoA
    KACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAo
    AKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgA
    oAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACg
    AoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAC
    gAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKA
    CgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAK
    ACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoA
    KACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAo
    AKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgA
    oAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACg
    AoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAC
    gAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKA
    CgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAK
    ACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoA
    KACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAo
    AKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgA
    oAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACg
    AoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAC
    gAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKA
    CgAoAKACgAoAKAKGr6gumWTzlS7E7UXsW9/QcZP+RQNGFZeK5FbGoxRBO8sOfk+qnk/hQFjqYpUm
    iWSJw8bDKspyCKBD6AKt/fW+nw+bcyBQTtUZ5c+gHc0AYA8US+aSbRBDtyAZcMD2zx/L9aB2NvTN
    Rg1O186AkEHa6N95D6GgReoAKAMHU/EcVldGCCFrh1+/htoHsCRyf5UBY0tPv4tQhaSEOu1tpVxg
    g0DLlAgoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACg
    AoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAC
    gAoAKACgAoAKAMHxcpOjNIMfu5FPIz1O0/Tg9aBo4tnIyDj6AUFFzTdVuNMkDwl5IyMNAzfKRnJK
    54U9eenr6gFY3rrxdEbZjZ20xmPCmUAIp45OGzjr09PcGmKxzM93Ldzme5cyyEkgknCA9lB+6P8A
    OTQVYhBJAHTnvQBNa3c9lKJraZo3U9OSr+zLn5h1/PjFArHZReJ9Ma3Ek0xgfbuaNlJIPHA4wx57
    cmkSc9q+t3V+Skcnk2hJwicMwx/Ec8jrwMDnHPWgpIygAOFGFBOOKB2Ot8I2+2O6uTnLMsY+ijP8
    2/SglnS0CCgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAo
    AKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgA
    oAKACgAoAKACgAoAo6xEJtHvY2KgGF+WIAU4ODnBxg855oA84fk9GHf5xhh9fegsAOBk8ds0wEzx
    zyPfFAxV574FACE4/wAaBCjnrzigBecEDoOvtQAqkNgY5oAkhjeaRY4gNzMqLnoCxwM+2TikDPRr
    C1FlYw24IJRQGPTc3c/icmggsjpQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFAB
    QAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFA
    BQAUAFABQAUAFABQAUAFABQAUAFABQAUAFADTQB5pqECwX91Ars3lSMPmJ3Yzke/Qjnv70ForkEc
    HP0xTAQrkeuOoIoGKASM9vUDpQAvPYHj2oEAAY5Jx9OKAEO7J54PX/P+e9ADlz70Ab/hW187UGnI
    JWBcnngsenbsM9+OKQmdpQSFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQ
    AUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQBBdXdv
    ZxeZdTRwpnbudsAn0oAqDXNLMjIL+DKgMxLDaAemT0oAlh1XTpnVIb+1kdjgKsykk+3NAF2gCC5u
    7e0UNczxQKTgGRwoJ9OaAG2+oWd0QLa7gmJ6COQN/I0AWaACgAoAKACgAoAKACgAoAKACgChe6TZ
    X0wkuYS7DH8bAHGcZAPPUjn1IoAg/wCEd0nnFhCueuwEfhxQO5APC2mquFWbO0jcZSSc9+e47UBc
    aPCung/K9wARyBJkE+vt+FAXETwrYrHtaS4cnOWLgH9AB/hQFxp8J2IK4mugoz8u5cf+g0BcQeEr
    Ty1BubkPnLMpTn8CpwOtAXFXwnZgDNzdt9Sn/wATQFzV0zT49NtTBE7uCxYs+Mkn6ADtjpQIu0AF
    ABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUA
    FABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQBzHjJgv2EErnc7AHrnAHHtyf0oKRz1
    pZ3N60ws1ZxHgy/NjAOcfU8Hj+XcAgnSRHaG7jkV042yqRxyBjPUe4pgb9nrUlt4akVpz9rDtFAz
    sXYjgg8g/dB79dtIRg/vJp2J865lkO4kIZXPQZ4GfTpx0oGNkUoyMYpYZU5UspjdT7Z5B/KgDrNF
    8QvPaXjX6jdZx+aXjXHmJg9v7wxz9R0zQSczqN9PeySTXdw8aSEN5QmZY0wMYxn8T/8AXxTKIraY
    xKfsdw8Dk5JhcqD3BIHB6enr1yaAOju9aubzw1LNEjQTrIscxQ4wucFlOeAenfByO2aQkV/C13cj
    VPs7SzzQyIxKu5bYRjB5yQO3YcigbG61rs19I0VnJLBbISCyNtaQg9cjkLx6jOeaYJFX+1NWikXN
    1eR+Zl08yIYccdCV57dPUevIFjrtG1NNTs94ws8Z2yp02t9PQ9RSJMPV/EVwt9LDZypHbwjazlMt
    vBO7BORgdOmcg0FJHSac1w9hA12MTsoLDGCPr7+tBJU1jWYdKi5Xzrhh8kKsAT7nPQcdaAObbxVq
    rS/KLGJCflUxO5A7c71z+QoHY1dI8S/a7iO2vIVimfhXjJKMfTHVeAeufrQFiTVvEYsL1rWG2E7x
    qC584KAT/D3Occ/iKBWNexu4b60juYG3JIoPUEj2OO49KAK+sal/ZdoJxEZmZtioDjJwTye3SgBu
    jatHq0MjLE8LxkK6Pg9RnII6j8uhoANX1iDSREZYppWkztWIDOBjJ5IHce9AWIh4gs20wX22XYZD
    EY8DcGB5HXHv16UBYzpvFw/d/ZrOT737zz2UYX22k8/WgdjSsvEFheSJEJTBM/3Y5hgn2B6E+wOa
    Asa46UCM7VNWttM2eeJHZxkLGueMjnt60AUX8VWKvtWO5kH95UAH6nNA7FnT9ctdRu3tollRlG5f
    MAHmDvjnPHHX1oAJ9fsYLprd2lLA7SyRsw3ZxjjPSgLFaPxVYNMEaO4jQ5xI0eV6+gOffp0/GgLG
    raX9pej/AEa4jlIUMVVslQemR1H40CJ5HWONnchVUZJPagChaa3p95KscFxlm4AZGUE+gJGCfpQB
    cuZkt7aSaWQRIgyXboKAK1nqlnfTNDbzB3VSSMEHrzwee4/MUAWpZo4I2klkVEHVmOAKAGW95b3L
    OsE8cjJjcFbJXPqO1AEksscMTSSuscajJZjgAUALFKk0ayROrowyGU5BoAfQAUAFABQAUAFABQAU
    AFABQAUAFABQBWvL21sYxJeXMNvGTgNK4UE+nNAFax1vTNRneKzvYZnQAlVbnHTI9R9PWgDSoAKA
    CgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAOV8ZyR5s4wymbLNs77eMnPYdP0o
    Gjn4NQurWNkguZIVkIOF/vDuM/hkew/EHYhuLme5lM11M0rAY3MRgAdhxTCxPcxz2sVvbzrsdk87
    buJ4YkDPofl7UDN/wYj7byQonlllVW43ZAyR645HX1P4ollrxZaW8mmvdMsS3ERUJIVG5hn7meuD
    k8evNAkcadpVxk9AOP4uc8n6/wAhTLN7wdCkmpXMjgFoY12e24nJ+vy/qfekSzb1/Rl1OESRBVvI
    h8jk7Q3+yxAJx39RxQJMxLvSJNK0C5kkcSzTvEJvKUbQobgZPPU9ffoOtA0YLYMbKc7W4YZ4IGDg
    +ozjj2plGloFhHqGpeXcQpLbRruYNJgFs8cD73fI6dPpSJZ1PiGxlvtMZYMGeI+YgKgliB90E9M+
    tAI4/T9TubBZzaFA0yBSZFJKkHrjsRk8H+mKBlvw5pslzfRyDC21swL/ADZJbGQoH1wTn+tAjvKB
    HnGs3In1a+uGY7Vdoxu6qE+Uj6ZBP40FI6bSNAs/7LQahZW088mS7PErEAngA88AY79eaCbmTe+H
    r6LVdthbf6PvR4pfMUCLnvzngjsDxj3oHcr+JFH9u3IQuSQhYHpu2jge2AD9c0DR1XhxAmh2gEpl
    BXduJBxkk449Dx+FAmZnjO4jENnb5BmaUyAY6KFIz+bAUAhngtFzeyLIu4soZMcgY4PX3Pbtx3oB
    kXjGYfbbSLfuYIzeXjoMjBz74P5fmAjMIQ+F7Z0bcTfOXAPCkKy4P4AH8fzY1uT6Xo0OqIF+2tFM
    kmXjwpLRYHI75zxnoOeOlITKWoBLS7uI4HkVYZCquWVmyCCCMY5B4x145pjO+057uWzie9jSKZgC
    UQk4+pwOf5e/WkSct4sJ/tZAU+XyRhuMHlv8/wCHdlIZaaFPNpP26KR5JXGUt024dc9MnofTnA9O
    tAXM8FrC9iYyRM8DK7PF8646kDoc4zkcUAOvmEupXRUqiPO3Y+pGSPzNAy0uj3f9ltfbeRz5EibC
    FBOWyW6dDyOg78CgBNEm8rWbYoGYElMDgkN1B/EZx7UCZ0Him48nSzF8pEx2kMM/L/8ArxSTEjkI
    7h4SGjPzqwZM9Mg5GfxxQymdrqU32nw29xtKeZCsm0EHHQ4yOvpQiUc/4aiebWY5AdqQozHj72cK
    B+v6Cmxs3PEwX7DCxLfLKCMH2I59uc/lSQkZnhEk6hdcN/qUySOp3N3/ABpgxPFF159/HaqQVgG4
    9/nPt7DH/fRpAiDQLxodbC7cJdAo4AH3gMqx/Ij8RTGztR0pEhQAUAFABQAUAFABQAUAFKwDTxTA
    yLrxBaQlVt913I5+VYRu3euMcnHsD71XKOxEsWsagpFwwso3BBVWww54+6c/iGH0p6ICeHw7piZa
    e0hupi24yzxq7k/XFS3cRHfaFpaWFx5NjaWz+WcSxwqjIexyAD1px3GizoMs02j2z3CuJQpXLkks
    ASAxz1yADn3pPcRpUgCgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAOW8Y5L2Se
    XnPmHdkcfd4x3zn9KBob4c0q2utLu3uI9/2pmi56hV449PmBP4D0FAXOfv7Q2V5cWcmSUzsbIJKn
    JUn3x+opjuTapexXdnZTu0cUkKtC6BSCoGCGJ5AXjjOOvtwgLOia02l+cJY3ltn+YJEF3K3APUjP
    GO+ePegGO1vXv7ViS3ggeODcGczAbmI6AAE45wc/h70CSK9jpUl5pt7dl9ixJ+7yeGI5bPHTGACO
    +fSgbYaJqSaXetPJG8kTx7GMYyeoIOM8jr7+nuBY1Nf8QQ3NpJZ6fJIxk2hp0IChc/MB3JwMfj1o
    EkYsDzRaReg+abWeSKNSXLASA7iRk5HygDpycehpjsLp2mPqj3EcTyLJHFvjIxsLZ4VjzwfbHegG
    ypazz21xHcQgxXELcq4wQe6N/Ij/AABoA9I0+8j1Cwhuo/uyrnHoehH4EEUiTgtWZTrF9tWFVExH
    7roT3z/tevvQUdxo0aR6PZhIhCDErFB2JGT+OTQIv9qBHnOuW6RazfwL8ytJvwe+8An9SaCkdvo1
    wtzpNrIGjP7tQwjbcFIHI55yPfmgkxtU8WfYr+WCG0WeOA4eQybcnuBwenT65HvQOxia6SdZuGJc
    byrBWJJXKjjtj8PegaO00VdujWQChf3CZAx12jnjigTMTxmEH2Q7V8wlhu28gAD+L8env7UAhfBQ
    /wBHvvnH+uA2gcj5Aev4/wA/WgGVPF0TJqcEnnF98fyxHomD2475/SgEVJpd/hTSxncPtEpzn0Zx
    7Y6/yHvQNbkdloF3qVuLmFrQoCVAlLZBBwe3FAmNkt5tG1FEkihaWHEiAgtGc9Dzjoc/Qj6UxnoF
    tMLm2imUECRQwB7ZGaRJyfi7jUosqRmL72OvJ4/DI6evPbDKRmRSanZRJHBNexIyh08uFnXB6kfK
    R3H55oEaWk+Hp5biOW9iC24w+1zl3OdwBBB49cnPWkFzOuI/tWrTC0YSedKzIQRg5J5B/XP+SFCX
    NpeWcmLhJoyxJ3bic5OTggkZ9ee/ucsDc8MafC7f2izh5AWRU2keWe+c98fhz34wiWZPiLVY59Wd
    PNUxQfu12jJBz8x/PI/A/WmkNGVJdJIqC0t58gYeSZgATntgcgDHPB9qqxRoaRf3l5oWpWbIj20C
    B0kQkEEvnaeTkcH0wBz1BqWiSvbx3blntFuWZR8xgLBgD/u4P4f4UAyd31BLYrcNfrE/Xz/MPT1L
    cfh7e1JCRqeGJIrWPULuWNgI40G8DJI+b5R75xx7imBivKJbwzymQiSUSOU5YAnJAz7dunHYUFEk
    rbbtp7WMIVm82NGA+XDZAODj8j0oBnoFtOl1bxzxHKSKGGevPqPWkQTUAFABQAUAFABQAUAFAGNr
    Gv2mlMI2Pm3LniJTyPQt6D8CT2BxTUWxmfFYa1rTrPqVy2n2/Vbe3+8ev3s5B7dQfotVdRA3bLTr
    SwVhawJGzgBnHLtjONzHk4z3qW7iuXKQEU8qwxs7dF+nNCQFBEm1ELJLuht8giIqQxKt1OexwPT/
    AAd7DNJFVEVVUKqjAA6AUhDqACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAKl
    7YW1+EFzGX2HKkMVI+hGDQA6K2W0tlhtAsaL0BG7vk9+e/egCrq2jW2qqpm3RTJ9yaPG5fzHI9jx
    QAaZo8GnQSwo8swm++ZjnPGMYAAH5c96Bmbd+EreaZ3trma3DdIyA6KeOgPOPYHAoC4WnhKCOXfd
    3D3KjpHt2Ln14Of1/OgLmomkWsOnzWVt5sEMhJOyQ5UnrgnOB7dPagVzBuPCl2ZJPs99EIgCUEsR
    LZ9CQR+ePw9Qdxq+D7plcyahCjN08u3Jx+Jf+npQFy9f+Grc6UtvYxRi4iO5JJmJJJK7iSO5Cjt9
    MUBcPDuhT6fPLc3cw8w5RYomym3j5jwCTxwOgz6mgBdb8PJcs1zYoqXbMN6liqSDPJPXBHXIHOMf
    QAt+H9OudNtZIrmRGDPuVUJO3jnkgZ/KgDA13Rr/APtG5nsrJTDId4aNhw2BlivXrk8ZPtzQB2Fp
    CLezggGMRRqnHsMUCJqAMPxHo76jGk1rsF1FwA3AkU9VJ7eo/H1yADkZNO1OzYg2l/CX+99nLMp6
    Yz5Z5/H3oHc09I8MTXLJJqMZhtc7hCW+eT2Ydh39e3HOQLjfE9vO2tSvHa3MsbIgJjhZhnnPOMYw
    B9PxoAz7a51W2AjtjqcIDfcFu5UH0wynHXNAzUSDUtZ0edb2Ofz7VhJA0lvsd+CCvIHB454PP0oE
    ZNte6hpTB4xc2e9uVmt2CycehA547YPHpQARC71m780Ce6kkbYZUTKrjqM8KMA5wT+Z6gza8R2Ka
    dpWnwQozJE7KW5JyRknr3IJ4H5CgEUNO1y+0+1W3ghhaFCxJljYHJJblgcdz2oELIt/r2o71jAfa
    F3AHy0UEkZPOep6dfbFAXO5tIfs9rDCW3mNApbpnA60COS8VoTq0eW3FogFVVOQMnqe+T/KgpHQ6
    Dj+w7LDh/wB0vIfd29f84oJNGgDzy0iSDWIED/u4rhVBLZICtzz7YP60+Up7G1rWpWupobKztLi/
    nVzh4VISNwcYLdBnn2PrTEjnbOe5tZZI55pYopBtkihkZCWHQhuoOePcdc4FPQon0PS1vtQWMEhF
    QtJIOWAOQCCQQW3Y6j1NS2Fy1qWmQ+aNO0v7Vc3O3dNJvXCDJGScDnPZf7p4yDVLTUVzLih2MIdr
    KoPII2nPTkf560m7jNvwixGqTAFgrwk4B4JBXt+P86kTNjxS23SgM/ekA+vB/wAKBI5eO5I017Zd
    26SZWIPK4A7c9cgH8B6UxmjpOhfb7VpjO8RBwhXaytxzkYzjPB5GfQcGgVw1PR10qOKRZZJg+5WL
    BQoPUcDn17npQNM0vCUgFpcW27PlS7lX0Vh/iGNITOhoEFABQAUAFABQBDcXENrE01xIkUakZZjg
    eg/PpQk2Fjm5tS1PXJpLfSM2toBte5kRlc5z93IwOOfXkfdrRJLcZp6boNrYus8jSXV0AMzzHLZx
    1Hoe2eTjqTUtiNcdKkAoAryXCiXykBeXuAMhfqegpgNht2Db55TLJnOcYC+wFFwLVIAoAKACgAoA
    KACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAyv8AhINN+3fYxcnzvM8v
    /VttDZxjdjGcjHWgLDrvXdOsro21xchJhjKhWOM9MkDA9ee3NAWNCKRJY1kjZXRgCGU5BFAFNdX0
    5737Gl9btc5YeUsgLZHUY9fagCFfEOjscDVLPO4rgzL15/woAlXWNMKM41GzKKNxPnrwPzoAsRXt
    tOzrDcQysgywRwSv1GaAEa9tFm8lrmES527DIN2cZxjrnHNAE5IUfNwOlADqACgAoAKACgAoAKAC
    gBMDJ9+1ACKqoMKAB6AUAOoAawBBBGQeKABFVEVEUKqjAAGABQA6gCvc2drdjFzbQz4BA8xA3B6j
    n1oAGktbG2UO0NtAgCrkhFUdAB6fSiwFB9RuLl/L0y28wbQ3nzZWPnt6k/4jrVWApWPhW2SX7Rfs
    13MHLhWb5FPbjpn8O54o5h3OgiiWJNqKFXJOFGOpyf8AGpuK5mzeH9MknEptQGxt+VmUAewBAz79
    eKVh3Mu5CWVydN0KINqMqgTTEnEK4yGfHT24/nVq3UDa0nTY9MtfKV2lkY5kmf7zn39h0A7AUnK4
    inL4ZsGd3QzQBh0jcYU+oyD/AIcniktB3LGmaLbaY0kkTSSSuu0ySbcgegwB/L09BQIl1TTItThj
    jlllj8tw4aNhnOCOcggjB9KAM8+FrXdmK5uYh1wuw5PrkqT+tA7mvZ20dnaRW8e4pGu0FjkmgRHq
    Nkl/b+U7vGQcq644OCM4PB4J4P8AhQBS0jRRps8s7TmWV1CcJtGPpk8+9A2bNAgoAKACgAoAydW1
    u304Oi5uLsY2wJkkk46kA4459cdAaajcaRnwaRfarcR3WtShYlz5dvFlcZA6+nTPrz1GMVTklsB0
    MMEVvCsUEaRRqMKiLtAHsBUN3FcloAQnHWgCuZGmOIseVyC4b88fyp2AmijSNcIOvJPrSuA+gAoA
    KACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAQ0AeZsZWvcKWE
    73QyVAzv8zqOMZz+H1oKLOvFhrt/lufMU4/4AuPof8+1MEbPhLU1502Z0UrzADgFhySAO5GM/Q+x
    pCsYMZSTUzGVEkD3zDax4CmZvy4Jpjuat14ZurdZJRdwywJlsuChVRzknkE/kOM+1IVzGt7aS8uY
    oYEjeaXO3zDtHAJ69ex6A/oaZVy1eaTd2djPLd2zIGKxAxyBgVJB+bj7uQB9cdqQrkNho02pCUWv
    2TKD50dih9uADwf6d6AuSjw3qMTjGmhtw3Eo6ADnoeevTpn60CuXNfgktbTSraeWVpUiJYiQ7QVx
    j0HGSM4z60xpGXb6Ve3iiS1s5ZoT8u8OqggcEZJB46cf0oC4ttJfaNcxSLDcWrKAfIkJCOvXHXH4
    9QevHFIDU8Q6tNdPaBEvbIFDIpFwF81Wxg/u3OfbJ7mgRp+GdZ+0RLY3MjPdRr8jtyZEHcn1HQ+v
    B9cAMqeJNUvLfWEhtrqWGOOJWIVRgsSepIOeAPagEdFp109zpdvdXCiFpIw7DIwOOuemMc9aBHKT
    eJL1riSWKfEW8lIhGuCoPGc88j3HPp0oKOrlvM6Q95boWzAZY1xkn5cgYH4UEnEt4pvzcMRf24Y/
    LsEQA4z2LZB9Tn0oGkTTeKdT8sqZrSFn+UOLc5Xjtl8ZzyM/iDmgGiW28V30kc4/0SZkUbHRGwvI
    B3cnr+HNAWOg0DUbjUreeWfy8JJsXYhX+EE5yTnrQJlDVfEskE8kFnCjMnWSQ5XPsAef0osOxlxe
    Mr1LnY6W13z80UQKMvHruP5EU7BY17eK11S2a+upH1Ix/OLZSCEYZIGzON3OPQ+/WncAsPEglvIL
    V7IwrJhMo2djY4BGBx2z60gNnULprOxmuFTzGRcqmcbj2GaQjP0TXW1OaSCS28qRF3blfcrDp6A9
    /Siw7EXiLWTZxi1tDuu5sjIP+qXuxPtVpAiLwpPZhJrS3hlSUHzHeRwxkz1JOcjknj/69KQM1tT1
    KLTIVklR33tsVUxnOCe5Hp+tSITStTj1OBpEjeJ1OGRsEj3yD09Pp0oA0KACgAoAKACgAoAKACgA
    oAQn1pbgYV7q091cCz0dfMcj95cDBWIZwevt9foecWlbcZY0nRksEDzSNc3Z5aZ+TnpkenHBPU4G
    egocrhc1h0qRBSAa7BFyT/8AXpgVUV7rbJKpjjHzKhJDH/eH9Kd7AW1AVQAAAOABSAWgAoAKACgA
    oAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAGmgDze0Pm6lD5chB
    e5Uq4IPV89QMfpj2FBRY8QHfrt4MfxqBnjPyL/XPWgEUg8tjqZCPH9qtZMgo+8dO+OoIPT37EUwH
    28RvNTQRqAZbnzB5nzgZk3HPr1NAju9dEf8AYd+ZoxJGIHZlxnOBkUhI4/QUD69Yo5BKln5TPRTz
    7cnr7e9MpnSeLpVTRfLbOZpURcHHOd38lNISOS064vILovp6sZ9v7wQxK7svocgkDPoR+PFA2i7c
    ax4iUZHmB2OFRLJuSBkgZ56Z45PHFArFjxjMrX9oisxdYmZl6YDEYOO3Q/lTGmVNO8QXmmwiBIre
    WJeVQgo3OSTkZz69KAsR3A1PXr5ZI44zKyeWjBGWJMc5Y/N6n9PekBP4pEUN/bWUUIUW1soWTcdx
    UkgD8NvX3PTuAjLgluLG5guIVzMqiWME4Dg8DkdjyOvUe1MGXPEE0cmpNdJjypoEmUknkEHqO3Tp
    /jSBGhqF7e2mgW9hNavbs8YjE0bgxtHgZGeobGByB3waBdTLh06WTTLq9QbY4MBQQRv5GcHpgA9u
    4xxTGdH4Mud1ncWrE/uH3L7K3Pr6hvTtSEamsiGLSr6Z1RW8lgz4GTxxz+VAI5zwl82pzBgGHkHP
    yg9x369z9fwoBs1fFSiHRdkMaqHeNOMDCg5A9xx09zTBM561u5LLQr143MZnmWDK/Ky/IWJDYyTj
    gc8dfqDsT+GtHW+E8jr5Vun7uPG05OBk7TkHg9CPwphc6d9Hs/7LSyESpHGuEKKFKnOcjHcnnilc
    VzlPD85ttTdMiOGWN1m3cBdoJz9Rz+Z9qBmcfnDEbiu0Fif4RwOfxwPy9RRcDpra6OpeE7mKRQZL
    dAjY7quCGGe+P1HGOwIx9GmmF/JDZJm8ePYHwSkSk8s3QcbeM8n271YYanbw212LSDdNKv8ArZnT
    95LIT3bHPUAf5yXBDdPmk0jVI5GQghtsispUlT164+oyP5mpeoM6PxUP+JdC5bkSYwAMHKn15/L/
    APUhIj8IIyw3TGN1VmXa38LdRx756/hQNnSDpQSFABQAUAFABQAUAFAEFzcxWsRlndUjHc9z6Adz
    7d6ErgYMkl94h2xRpLZaey5kZ1w0gIyB9MHnHHuRwb+EZuWlpBZRmO3jEak5OB1Pr+QA+gAqb3Fc
    s0gCgCvNcpFIqHc8jdEQZOPX2FMBsNsfNaWcrJIWypGQFGOOM/X86LgWqQBQAUAFABQAUAFABQAU
    AFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQA1lDAqwyDwQe9AHndlG82s
    28OR5jXOSNx7NubBHoAeR3oKHapYOmuXFtEXYPKiq0rM5+YKOTnJAz69B1oA6rXNGW/sFWBVW4t1
    Ih2/KvQfL7A4H0wKBI5XRYWk1e0DCRP3gYjgEY9eo/zwcimNnY+IVZtBvgqNIfJY7VPJx/n+lISO
    Y8LxPJrkbRybVjjZn/21OABweOeef7v5A2a3jIj7BaqTnM44x1wrflQJGdoOtWul2ssU0MvmPLu3
    RgHcMDnk9sYx/wDXoBmlF4uszjzrW6h4GSVVgP8AvljQIyvFMsdzqNrJES4a2DgknBUk4OMce/4e
    lBSNrT9E0u40a1zZ27F4VJlQfNkgHh+vWgRy1ld3Ghal5kizARHy5424LJ1z6EjqMdcnpQBb8VSJ
    Lq0M0ZBV7RGBHpuY/wCeKBo0LzSnuPC9hKkbG5tYVZUQ72YEcqDj05AHpjHSgXU5KTDxPt28hgQR
    gfU/j7f4UFm14g1D7deiOIBYLf8AcoGwuX4DZz05wOemD60yR0/hrWIkQLHFMmdxjjuThW6ZAZVH
    Tv17fVBci0GeSz1uFGDLvYwyKR0z2Iz1yB696Yjr/EILaHd7RkhM4yRxkZ6e3/1+KQkc74PH/E1m
    YKpzBw2Tnhhx9OaCmaHjC5jGnpCBvkMqkAHp6n8qaQjCW1lfw0sm5Ztl8Xbg4iXYRz+OOff8aYzb
    8HXEf2e4t9wE2/zNuMErgLnrz0H6fUyJo3r26js7SS4mbakYyT/KgSRwejW7z3obymkEMckjooID
    fIRjOeCSfXsfrTKLXhuJbm+nhlxJ51uyt8hK84OfboevtSEZzyvZXd1bBVdpUaGb7wCkZwR0OQe/
    v7g1SRVja8KyRWVrqNw5TaioSTwT97HP5DFDEYr3E8s8lyzkSl/M3D+E5yPyx+n1pAE93LeyNJO4
    klIJZsAcdOg446d6ARs6jeHUPD1nJsZTFN5b7mwCyqRnr0PUZ/wpCL/hGM/Z7mUOpVnVBgHIIGee
    3cf54ADOkoEFABQAUAFABQAUAUtRv47CHe4Lu2RHGvV2xnHt9TTSuFjLt7C41ab7Xqm4QHBjtCvA
    GOc9z16HHIHTpVXtogN9EWNFRFCqowFAwAPSoAdSADxTAom7ea68m3jYoAxaY/dGDjA98+vYd6dh
    kttax224plnY5Z25J/H8KGwLNIQUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQA
    UAFABQAUAFABQAUAFABQAUAFABQBAtnbJL5qW8Ky5J3hADk9TmgBr2NpJcrcPbQtOuNsjRgsMZxz
    +JoAs0AVV0+zS5FwttEkwJbeqgEk9Scdc0AWGUOpVhlSMEH0oAp2Ol2WnljaW6QlgFJX0HQfTmgB
    NS0y21OFY7lW+Q7kZGIZTgjj/A8e1AXMtPCNkquGurxywwrF1BQ+owo5475FANjP+EPtNmPt19n+
    9uQevYLj9KAuXbvw7YXYg3CWPyEEamNyCUHRSev9eTzzQFzWhiSCGOKMYSNQqjOcAcCgDA1jw8l9
    qaXAknRJvkm8sjjA4b5icDgDgd8+tAE9/wCHre9traF551EEXlhsgswwBknGT0oGjYjQRxIgGAqg
    AYxQIwbrw0k2rfbFuCgMiyNGUDZIPPPoffP9KB3Et/DSxawb2W4MkYkMyxBdvzkk5JzyBnp6/lQK
    50VAHJ674auLq7eXThbhZQS6zOw/eE/eHDf5HvQO5v6nA11pdzACqtJGV+Y4Xp3PpQI57QtOvYLy
    4dEhUFQgn3b1IySdpGM84zx+WOaKLuuaNJPYItmvm3Cy+YzSMAzg5B5x7jjgcUXES6BpktvpEsGo
    RoTPIzPFkMNpAAB9eBn8alsRj3mg6jZXgl07LKpPlyI48xOOcg8H0759KB3Kxs9c1Fv3qXT5fcDK
    3loNw/u5GAAOm04z7nICN6z0MWWj3URUTXVwh3lDtyccIG4OPr6n6UAYWlQX8epusEOyRo2R3cEe
    WGIPJHIPHHuPxqhmnq2gCOzD2iGWYH965GZJPTp6Z/Ki4XMZrK4i0u4L21yAXRgTE4xtDZyMZxyM
    54/Sle4zV0XQLa+0sy38DbpZNyEOyuEHGMjGM8/UEfgiWzW160WXSJggYbArHYpJIHbjrxmgEzkl
    ldNMeNwxiRy6yr9wBh0Y4wOACMnv7imMbaalcWat9ilhjEjfPKiKwcgYA3kHOOePc0Ay7pOoalLf
    wIL+adXfDqVVtoJ5JGMjr16DjjAxSA7mgkKACgAoAKAM3VNUWyCxRIZrqQ7UjUE84zzj/P6mqSGk
    VdO0mR5BeaqxnutwdVbBEZHTGBjPTpwD6nmhsGblSIKAIpp44fvsA2Mhc8n6ChICv5ct2jif5IH6
    JghiOOp7cg/geaewFpI1jUKgAA7ClcB9ABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFAB
    QAUAFABQAUAFABQAUAFABQAUAFABQAUAYev64NNxDbqk12wLAFuIx6sAc89hxnB5GKAsYKeLNRaQ
    gNYuB1URtn893Hft2/Ggqx0Wn67DdaTPeyr5Jt9wlQEtjAyMcDORjt14oFYwh4tv2lX/AEK3CbuV
    8xskY6ZxwQe+Dx270Dsaml+IpL6+itprMRGUHBjl34IGeQVGBwRn1oJI73xZBBdPDawNciJijvu2
    jcOCBxk89/yzQNIXTPFAu7tILm2Fv5h2o6y71J9DwMZ7daAOkHSgRWvb2Cxgaa6kEcYOM4ySfQAc
    mgDFTxdZtKqva3kak/fZUIH1wxP6UAbttcQ3UCT28iyRPyrL0NAGXd+JdOtpnjDSTlM7jCu4A9Nu
    fX2oCxa03VbTVBIbWQkpgMrDawHY4POOvPsfQ0DNCgQUAU7nU7G1lMdze20LgZKySqpxzjqfY/lQ
    BCuu6SwUjVLLB6ZnT/H3oAs219aXalrW6gnA6mKQNj8qAEF9aGUxC6gMgGSgkGcZxnFAWGNqNp9m
    knjnSeNOCYmDZPYcHqTTQWKxt59UYtdjyrTGUjUkM3Q5Yg8fTrz2xy9gNVFCoqqAFAwAO1SAtABQ
    AUAIaAMW6v5r66ax01sMoUy3G0lFUnkAj+Lr3z/MXa2rGaFjYwWNuIbePYoyTyST9Sealu4mWx0p
    AFABQAUAFABQAmKLgAOaAFoAKAEo3Ayb3UZpJjaaYiyXHUyP9xcMAwzzzgn8Rjk5FUo21YyTTNIg
    09nlXMlzJnfM/wB5uc/5PU4GegobC5pjpUiGmjcCkl99pmaK0UOqgFpcgqMgEY55yP6VVrbgTW9o
    kOGLNLLjmRzk0mwLNIAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAo
    AKACgAoAKACgAoAKACgAoAwtU8PDUb8TvcsImI8yPYOQOwYYIz756nGKB3KPixLOG3tYYoo0nRiY
    wgA2Jjk+wzj8aAuZFs6x+HNTfciCWeKFSfmyQQWGPoT/APrFAylb3EFs5kmtbe4GNoS4fCA5HJ4O
    e/bvTGdNpWo6abS7khtLXTruKNnOQNoz3DYGRkDI47expEmFoECXGqWsU6NJGcu6quRnH8WBjGfw
    6D6gyx4h05dNvdtuHSCVd0e1jlGHBAPUdjx/SgR2mnSmfTbWU4zJErHBzyQPWgRx3iqVpdcYMWKW
    6qiIRwGIyWB9wQPwoKKyQ6YNPfdeySXzL8q+Wyxqw7ZK8A9Mk49KYGjG17pHhm8DAwtJIFgbzcn5
    jhmUc44yRz6n6oVjL06zs3iaXUL6OwgI2wjIDuQeSAf4R0+v05ANLQrC+t9YimtmW4s9zRvcxyIV
    kQg89SfvAcevtzQDO1oENdQyspzgjHBxQBzOpeGJbm5nmgvziVt/lzKX5xjG4ngcehx+lAzB1PTZ
    NMljinuIpZXG5lRDgD3JPPf8s/QGT6TDJJYardu222W1eFWYZDMeuPYYAPHf2pgZlvafaJI4IIo3
    fHyqcBQv4DP4Af1p2AtXOh6jpaLe3KxAnau63diYjxjIwO4xnP8AOkmFzoYNSa+8K6gJnUTwQujl
    ckldvDEdeR+BwfpQIzvCjyR6pLHBtCtATsPCkgjHTp1NFgM2ztrjUWWC3lPmFC5Dzuu8jv15b/Oe
    KQy1cW+raThmmuIl3KRIkjOucdDnjuRzwfegC9cXd3qehR3cV1LHPZlkuRGzpu6fN8uB0APtk8jB
    oQg0vV77UBFp0c6iVMl535LrnoMdSAfqfXqauwDtbuv7Nii07TZTBFEuZSpJY56Dd+p5z06VLdwN
    3QoruPTE+3yO87ksd/VQTwD+FKwmUvE17c2gtxa3HlElmYAAlsYwOQeOf/r0DOeN3rFxIJkk1KTk
    APChKdfRRtPI5/XjqAWLPxDqNvKrXM63EIyHEihT165UcEYPb6+oB2O3VldFdGDKwyCOhFBJxsmu
    ahaanI004kgjlYPEsYwVBxx3zjpTKsdesqPEJAfkIDAkEcH60EnG6/4h1VL6aCyH2KCMAebNF8zN
    6jJxtPGOM9afKOxseEb281DRzPfOZCZWEcjIFLoMYJA465HHYUmI3+1IBDxQBh6je3N7MbHSzglQ
    z3Kn5VBJGMjoePr6c8i0ktxmhpunQ6dapDDubAALvyzfXH1qZSbEXaQFW7vI7bAZZJHboka5J/z/
    APqppDsVI7a7upllupWji2nEKNwcjHzDHOPr+AqrpAaUUaRRqkahVUYAA4FQ3cQ+gAoAKACgAoAK
    AMbV/EFlpwaLz43u+ixBgSCeORkfXHWqUbjKFi/iLULqKZ5ktbRGUsptvLMq55G1izA446j2zQ0k
    B1A6VIgoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgDD17XRp
    rfZ7ZY5bwqG2uSFVTkZOOpyOBQCRzen6Vd6vPI7PIoYEtdygsWPoB0OM+w6jnsyrG7r0WnWejWtr
    cx3DojBYfIC+YGAPOThemc565NIkXwzp9n9jkvIw8q3JZVEy4ZY842EZIOCDz3oA523AHiARwwjZ
    9oliWI5QFPmUqcA4XHPTjApldCfwlsGsR4JyYXC4b5SOPbnoO/58UhMs+L+NVtztjAEJJYD5uvc+
    n/16AOk0NWXRbFWVVIgT7nToPYYoEcZ4jBj1i+Y7R8wIwR/cXr1x/k0FXLN34cls9NkvXvU+RN5j
    EJwT2AJIP44oC5m+bIdLFssn7mGbcE5z8w7diMg8Y6nNMZoaPoEup25uzdCJCWQDyixbacZzkDGc
    jGO3XnhCuR6ZLJouutEJEk3TLbzsAQHGeGxzyMj17igTPQKBBQBlazrEOlRqpBkuZc+XGOM47k44
    AyKAOOs7O51vUtsjytvO64nHGxcdAegPAAHOOaB3N7xDqUdhbjRLC1d7iaAjainZBEfl3tjt/kkc
    ZdgRneDkKay/LMfs7At1/iXHb2/zxQwZ0viB2XRbsoFYhOjdOoz1746e+KSEjlNJm8uDWVVfmNiz
    +YOxUHA6d89z26daYyfwqcahcAB+bdsBVyc5HfoDx3xQBk2GoyWDx3cXklxHj50yoBGTgZBH+RQM
    tX3iG41aFIGktgoIZkjHLMM9fmPHIOMduvagEaWjRzXWmx2Vm6vay+Y13MQTjJwYwD3xx+v1ewGf
    Naz6HqKDgGNvMhYMSHXkDOMc46jpz9KTdxl/QtOmvr4XdwuYlcuzFsh2Izge3r9AOecITOzHSgk5
    Xxgyie0Hy7tj55GcZXtj/PNA0VdK1yDTbYRNbXsrE/NtZCg5ONoLDHUZ470DZT1O7fVtQaa3hkJI
    CRxuQCeuOnY59T/QVbQDrbO7trezt7c3McssaCIrEd5LKMNwOeCPTipsSc14tZYtQRwrh548leDu
    I4zjdkZGOwHFXFN7FIWxulGh79QdVgtcqtlbn5pvTcScnOecY5HORxQnqDMfT7FtTvIYZotqysQY
    oV+SJM5J6HGOnIxzz1ok2DPTVVURUQBVUYAHQCsyRCwRCzkAKMk+lGoWMC5uLrWpDbWSKLDLJcSu
    zKzc4+Qjr0Jx34zjPOqShqxm1aWkFlAIreNUQdgOpxjJ9TwOazcr6iC6u4LOPfcSrGp6bjjNO1wK
    izXl3MyRRPbQo+Gkk4Z+udox0zjn34p6DJ7awhtpJJVUmaQ5aRjknp+XToKTYFykIKACgAoAKQDX
    ZUQs5CqBkknAFP0A5668VWxlNvpdvNqlwRnFuPkHOMlz2z3GRTsMiGla3qjh9X1AWkAwfs1kxGRz
    kM3XP4kewp3sBr6founaa26zs44nxgNjLAegJ5AqRGiOlABQAUAFABQAUAFABQAUAFABQAUAFABQ
    AUAFABQAUAFABQAUAFABQAUAFABQAUAFABQBy+r+Hbi6vZ7m2mjLyuCVlJAVQoHXnuPTH40AmZH/
    AAjmqyFi9uF2jHM4+YZHAx9O+OlBVzVs9CnudEmttQVo5FlMluxl3MnAGM/MAvB4GeDQSZQ0LXIt
    0KpKsbH5vJu9qNnGTjI/l/OgDY8OeH2tJDd30aCdcpHGMMEHI3Zx1I9O31NA7mTqOgX1jeyvZ2zy
    Wqv5sbQMN0Y67dvXg5Ax2xQFyODTNS1m8V7qO6xIQss9wnl4QdgvB6E44Ayc9c0AegKoRQqjAAwB
    QI5LxhpUjyfb4kklRkEUqRjJUDPzjv7H04PrQBiTa5eXNsLS4vkljcjsA8g/unB5H0Hp15plWNmw
    8NyTaJO0mI7ycq8W4Y2KOinrjOTnvz7UhXM/TdcudIEtn5MYdjvCTAoyMcDOPT6deeeaBk2hWs2q
    a0LyaCRIkl853Ee2N5B0C55IyM5GfujPWgTO6HSgQhoA8zvL59Tvpbl3RpGAGwH/AFY7LjJweuff
    PAplI1NG1xNKtZYGs5JCz+Yroy4PAB3ZIPbsDxj0pCaBr611CXUrpYbm0vZbIqUDqySBeev3ge3Y
    YPrTuCRW0XUI9Lu5J5YpZg0ewCLBPUHuwHb+XTmhjZp6z4jgvLJra0jmBkA3sw24XqR7+/bGaSEi
    OxsRB4V1O7nXa91GcBtwyACFBU+rZ+oI5pgV/D5xDrUiqzSRWgCqBuznecAdycDikBW8PX0On3bT
    zl/LFuflQZLElflx+dAy5reu22qWn2WG2VpO7uCDDn0OMFscEA9+pxVJAi54MWQC9VUKwB1w27IL
    454x6Yyc+lJu4mP8ZA7bMg8DeSvP+zz/AJ9frSWgI0vDBjOh2/luGALBj6NuOR+dAma9AHK+Mc+f
    ZkcDZICMcHlev+e9NDRQgj0ttPjKWl1dXhUh44ixOckfQfhyOOnWnYbNSz8OJLKJr2FYkGNsEcjE
    5x1Zs/oPQHPahsVytd6vBZTf2XoEdpFISPMnYhY0Y8cn+Jvc55I4JyKaQWMrWNLuNLw0cwvJpVDT
    O8fnSlxkntkJt/lz2rWLT3KRk2skpMjRXS5lALhohkYztOPbJ6VDeo2dF4e0vVHR7uC/hgDZQMbf
    c2O5HOOoH5H8YbRDNx01eBHC6pYP5YJYzWxGB1ySrgD8ugoVgRkNNrmrIRttZrNG+Yxq8Xm4HK/e
    Yke2CD79K0XLHcZPDrv9kxrDLo5t4eceTJyTxz+8VMnnk8mp5HMVgk8XW1wCLWVYIwQGnmXI53Zx
    jI4IHPI/Dmn7Kw7F/T/7LlmDrqEF/c7vvGZXIPoADx/EQO2Tis27Em5SAKACgAoAKAGSSJFG8kjh
    I0BZmY4CgdSaAObvfFaPI1rosB1C7IO0r/qwfXPccdenvV8j3Y7DR4fvtWkEuv3rtEGytpAdqf8A
    Av8ADkj+8aLpbAdBZWVtYwCK1hSJO4UdTjGSepPueahu4izQAUAFABQAUAFABQAUAFABQAUAFABQ
    AUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQBEIY1k8xY0D7d
    u4DnHXGfTNAEtAEFxa29ypS4gimQ4yJEDA9ccH6n86AJIYo4IUiiUJGihVUDAAHQUAPoASgClcaT
    p106tcWVvKVzjfGDjNAFd/DmjtGUOnwqCCCUG089eRg0BcW20HTbUy+XbD96hjbe7P8AKeoG4nAP
    fHWgLkY8L6QFK/ZWAPUedJ/8VQFx9v4e0u3kLJaBuNuJGZwBx2YkdqLhcvXlpHe2kttNny5VKtjr
    ilqMqafpFppkE0cW8rKAJGkbJbjH0HU9PWna4HG6guhQP5EGosIQo3TowcKMcBdowc9Mn2960jTT
    V2O5DANPeEfZrHxJIo/i8mPa31bHA96STbsBp2PixLY29nY6PK0BPCrMDIcnkqvOepPUfgKqVJIT
    R0OtaOuqKrrJ5M8alVcKCCDjg+2QKyvYEy7p1othp8FqrbvKQKWxjce5x7mgRFqGqWun4WeT9633
    YkGXb049M8ZPGafLcdjEvtO1DxEYpJVWwgVW2qw3SEHHB6Y+6D+Ptmne2wzY06xttF00RgoixrmS
    VuM8kkk/UmluIxJL+78TSNb6SZbTT0crPdHKs+P4U9u/UHpnHRqtbcClP4aV7s2emyRvb4CTF8kw
    8Dr2JOc7RgY7Y5p37jOshsBBBMIpGW5lXBuCAzZxwefTsDxUNiOVu/CN355S2MJiDfJKZCjqMdwF
    xx7Hn0FNSHc07Q6rocPkzwQ3VlGufNibayjksSD1OefzJPYPSQbnOJbJqerKZGggiMrSMryFJpF3
    lsBR82cf45q+Rx2HY7GOW5MCwabZeQiEKHuOFC9yACSfxx71m1bckmg0tAQ93K95MGLK8uMLnHAA
    47elDkFyebT7K5Zmns4JWYAEvGCTU3YijceG9Kudpe1UOrBldSQyntz/AE6VXMwKcPhb7Hg2OqX0
    AAOEL5TPY7RgcUcwxfsniaKRDHf2kyjAZZ14PHP3VBz+P+FDaAd9s8QxXBEmn20sS5y0blR14A5J
    PGM5Uf4Fl1ELF4guFjVrvRL+I8biihlXPuSCfypqN9h2K974ysotkVlFLdXDnGwgxqpyM5JHv2B6
    dutUqM2FitBpN/4jCz6xqUTWoO5beycFM8dT/wDXY88Ed1flA6awsLbTrcQ2kKxR9cDucYyT3OAO
    fas229biLdK4BTAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgA
    oAKACgAoAKAOc8TazNaFbOyYLcMNzvt3FF6DA9TzjPTHTkUDMZdG16eJbhXmy/QSXsqSgEjPH8PT
    OM/hxigC14f1m7ivk06/kcxuzIhmB81X6hSzHkcHHBPI5xQBb1uHxBJfk2Lv9k2/IIpFUg453bu+
    ffp6HqAZEl14i02MefNdwoSQvmiOUdsfMAffqaALmk6xqvl6jNK5uILe2Z0aSMKN45A3Ac8de/T1
    oAox65rb4CXTzSBfuR24bPTnAGT/APXP4A7EMniPUUlLy6gYnIx5bQBenT5CM9+emeOnFAWOu0/V
    XOgDUdRAi2hmbCFcqCQMAnuMY55z70EmFfeKrwTq9ssUMJGBHLGXdj/wFuvHQZ79ewUkJZ+L7lW3
    XUcNzBjBNsNrqffc2D6EfL6+1ArG/rWrPYafDcW0aSmaRVTccDBBOffgGgCzpN+up6fHdBPLLEhk
    3Z2kEgjP4UCKuvau+kxxGK2Fw0pIwZNmMe+D60AadrOl1axXERykqB1z6EZoAq6tqI0y0+0GGSYb
    gpEeOM9+SOKAMX/hMYed2nXWO2GQkjn/AGvpQFieDxZZO22eG5txkgOyb1x2ztJ/woCxp3+qW9hY
    i8lLPExAXZg7s9xz0xzQBhSeN7U7ltrG7kcfdZ1Cxn3zknH4VSiOxVbxBe30UokvodITGVKwGWQe
    uT0x+R6ehy2kgsVr210ue/EVzfXV7sG55pW8xAG7KFGenAx0z3zWik0th2NK11rwzpChLVcTKuCw
    t23sM92Iycn3rNJyYrCRpqHiWU+beRWmnjBa3iwZj6b+SACOxz9O9PmURmtZtouk3Q062Nrb3D7Q
    Y1wGbg4z7+mfWobbJbNG5uI7W3knncJGgyzH/OT9KQGANZu9Vuza6X5dsB8xkm+ZnUMMlQMgcZ65
    PqF4NVYdixZDR9OmctqEEt6oKyySzqZDjrkZ6jH14GaVwL9xqthb27Ty3cQjXGSrbuvQADkn6Ulr
    sBzrfaNfY3mps2naHHh40aQI0mDwWPp+I7bf7x00W24GxbAXkfkWpFtZRqADHJiQjgjGPug8jPU0
    m+4zUjjjt41RAEReAKjfckczqiszMFVRkknAAoAyxr9nPIYtPc30oIGLcZUZ7l+mPxqlEdjKU3/i
    WZklc2emxsG/dD55SOg3HjGeenoOvItpQ1Q9jVbw/YeSESNo3C481W+c/X+9+PrU+1kwuRN/aumq
    SuNRtl5Ckfve3fpgcnoSfaloxF211W0u3WJJVScru8hyBIPqP89vWk1YVi/SAKACkAh4poDB1TxT
    ZWQKW4a9uDjbHCMj5h8p3dME4HGTyODVqm3uOxRXSdX1yQy6vdyWdoeUtbc4OO+49+nfPXjbVcyh
    8IG5a6Np1pGywWUKFl2s20b2Hu3U1nzO9wuUZ/CelycxJLbyFsmSKQ7yMHjLZwPp6Cq9rPYLiR6R
    qVmo+y6xPMEXAjucNvbPdyCQOvQZ6UrrsAjXuv2SobiwgvFyd5tmIKjsQDyx65GAORz1waALF4qs
    xvW+insWQEkyplSRjOCOSOR1A/Q4fIOxr2t7a3efs1xFNgAkI4OARkZ9MioaZJZoAa7KiszsFVRk
    knAFAGHeeK9Ng4gka8fGf9HG5QPUtwuPoc1agxiaTqerahfhpdOW1sDHyZC3mbu3UD8sdic9BSas
    Bv1IgoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoA42RRceOCkxZcT
    AqOudsYYD6ZGfrQM7KgRmyaLYPqJvmhP2glWLeYwBI6HGcf5HpQBcnnitoHmnkSKJBlmcgAD3NAH
    nt9eXOr6k8kcM83JEMMYJ2oDgEjJCk8ZPHb3oGdPLpyab4WvotxUyW7GQbiwDlMHHtxQBzuiapFp
    VzcTTWsszyRqsZj25XBJIOSMZ+XpnpQDNtfGFiJGd7K6j3YBcIjHHbOGzxk9M0CE8W3In02xMEx8
    mdxL8px5iBcj8MlT+VAFzw1psFvYx3Yj/wBJuE3M+ckA9AOOBjH/ANfrQNjtb0JNSljnikWC4UbW
    cpuDLzjIyOQenPc+1Armb4ithp+g6bbF5JPJlCh84yfLccj068dvwpjuQaBr1tptktncRz/fd96g
    MgDMTjrnv6etAMZ4l1O11JrX7JK0ixb9xMbDk7cEZAz0PSkCRu+E5fM0CAE5KM6dc9HI/lQDIPGA
    B0uIFsfvxgY6na35UIEZejWej3Gnu+qR2yyCYhWlYIWG0HGc5I5PB/pRYGjK1aWyknX+yIkWHy9p
    bzFK9eCoBP48/gDzVpFW0HvatL4Xsrm4e6n8u6eNAzYRFG4A4GcYxtGfX0xSuSi9omk6fd2we7Z4
    3a58uPZIV34XcRgevPvxQxsNV07S7SUxLLJDBnMsjStwv91OCW/Dn3q4x0uOxmapO93cRrDZtp9l
    HAEiVuHdOSG44A9MehOe1TswR0eleFdNFpBOwuGkkiViTKeCRzjHSpbJMkb9H8QBbdjMY5kiITq6
    MR8pHAJw3rjODRuMj1m5+z+KLgQDzrnz42SPl/m2pjjI79s9j07NKwrHQ2WizXky3muESzgnZDnK
    IPpyOw4BPuTRzDuYXhxY5NftGVtgRXKhQAG+XGMenU4Hp0oYMhhtRc6q1q7mMNM6s7fPjBY8njPA
    6+4oSAzPIS8eW4iHnfZ/uRlQcIc4YnPTG3pnPTtW7ppK5bRr6dIsumXyXL+fc2qb4vMcMIkJAwFz
    wRj72D1H0rFvUjYm8MXixajOYLe4uWmQBvKUBRg9Tux69sn24pNCZvFfEF4fmltdNiJGBGvnSY7/
    ADNgZ/4DQrCOQTTrd9fVrvdezG7VHe4IbOHx09Pb8MUPUuxoeJNVWaV9J04rDZxZF00Q2hj3QY6A
    Y59enrTStqKxVl0O7trWG4NmyofuogYyoBz8wUcfn3x14qW7juX/AA9q80F7Hb3V081vcvtXzWLs
    HI4AJPAOD1z26UiWdvQIq3Vja3mTPCrtjG/GGAznAI560XAotb6lY7jazfa4lX5Ypj8xOf73589s
    AYq04sY5dctYsLfsLKXarsJztUZ44Y4B/wDrUnB9NQsRT67E0bHTh9qI6y8iNBzzu6Hp+Pr0qo02
    37w+UwBNq/iQAW7II1ykrqxSLP8AdIyTnGOxPTle+rUae+4XsdLpOiWulqWRRJMR80rDk/5/z2rG
    U7iNWoEFABQAUAFAEU0McyMksayIQQVZcjBBB/QmhaBcxNT0PRxm4uHFmzSo3n+aFJIzgAtnHU/d
    watSb2GYlvqOoxTtHpF7PqSKcYkiZ16f3ycgjg8tg84HQVs6cUk5FWRFOzPLC/igXwikH3QuY1OO
    6ryCeRwM8ZzjJpNwS9wNDpNEGhsXOlyQPKTuYBvnGDjlTyPSspORJudqzEFMAoAKACgAoAKACgAo
    AKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoA47X45NM8Qw6mi7kZgwBOAzbSpXp3XoT3o
    Gbq69pZtvPN/bquMlTINw46beuevHtQI5k6zfal4ggjtLqSOJpAEiQY3RhslmBBIyPXHUcDNA7Ev
    iHWP7QufsFsGEEUuGfJQSOOMdR8gPUnIPXtyBY1NDGm6VZEnUbSWWVl82XzEAJI+VRjt1x+J9aBF
    zW5Y5tC1REkV9kEiyBW5X5SSDjocHNAGB4Y02C9ju57+CCaAYRVlQMA2MseR6FaBtm6NA0lbvzFs
    YAzIQY9gKMOOdpGAfcc8nrQIpeMLbOn29wgIW2kwwUfwMMdvfb+tAIu+GpxPodthVUxL5TKq4AK8
    dPyP40DZF4i1o6ZGkVsYWu5Pm2ychU7sQPyHI7+hoFYyvEl297ouk3DxiPz38zYr7tuUbGD34P60
    x2GaH4es9T01bm4a7DuzLhZNija2Mrjnt39/agGQ+IdMs9Ont0tCVLqxaMuWOBtAPJz6/XJpAmb/
    AIdMdt4ct2aSPaNzMUOQCXJI6DnJx06+tFgZkeJtTGo2EIsAxj88jz24UlQfu/3u/wD3yeKqwIzd
    K8NDVLRbsXO6dWddksYZUZT0z7/Kc896Lg2QC3S31D7JqTG2RWCSOjj5Bjrk5G3pye3pRcq+h0Xi
    uJLTQrO2QsIUmVNzPyqhWxz3xgdfSkkSjk7ayudYdrfT0jZh8skkm4KAe2Qpx364z6dMsbNiw8G3
    9pdQyCSzRkcN5iMxKgdMLt5P1NUp9AuSeLG3a2E252QKBgerN/8AWx+NRfUEJBN4klt4VtTcNCUw
    jCNBlcAjlvbjP86SExE0rULGC41S8yJrdS8aFvNcucjcxPGBnPXPHbGKcFd2BGdoSZv7WVC07STo
    0j5LsTuGd3f3JrSehT2PQrm9t7WFppZQEDbOMt82cbcDJz7VklchHA+HpbuXU4msbcvN5THfO+1V
    7EsBknnHHUnHTk1TViisttPPqBEn+kXJnkASAALuy24gZHHU8n65ppgF3pcyxxvfWMsStwPMAIDc
    8Z5x0/Wnzt6D5iezstPXRL5zY+ZcoyjcZCflJ4baCAAPx55NS5WEzX8Hr/xMLp12rsiUbMkfebr0
    7bf17UnqJnYnpSEeY6jJJBeTLb+aZjcFIiW+YnfjOcDnOMfWrirFpk1nZouqRWVyQ4a48uUluGO4
    5G4jnPI55OfU0SdxNnojoJUEckYZWHzL1H096gkzYNG02O5W9jhIkEhdGWViuW4yFBxjnpjjJoGa
    /agRl3PiDS7digvI5pgSvk2582TI7bVyc07AQfbdYvkxZaetihAxLfN83viNc/qRT0QFe60m2tbd
    rrWL6e62jJ3PsUsRjCjOQSegB6nA4qlNvbQdzLs9Ku9eX7QCbHSc4gs8fK68ZYgYHPOCc8nI7Mbc
    0tEVc6KO9WwK28tk0EajhoVzEBn/ABPpWXK3sKxpxyLJGrowZSMgjvUtEj6ACgAoAKAM6+1mwsPM
    E84Lx/fjjBd1z0yqgkfU00rgYV94hvppzb2VuUfOMKQ8vTuMYQ8Hg7vwNaqnbWRXKPsvC7XUsdzr
    crXLj7sJYsoGc/MT97qeOgpSnH7IjpYLeC2QJBDHEqjACKAB+VZN9xEtG4GTeeH9PvJ/PaExzAkh
    4zgg5zkds55z1qlNgZ6WGuaSzmxulvbbcpEV0zMwGfmweo46cnp05p+69xk8Him080RX8Fzp0hXP
    +kJhfcZ7Y9TgUuURuxSRzRLJE6vG4BVlOQR6g1ID6ACgAoATpQAtABQAUAFABQAUAFABQAUAFABQ
    AUAFABQAUAFABQAUAFABQBFPDFcRPFPGksT8MjqCrfUGgDDuPCOmyyb42uLYnBxDJgcegIOPwoA1
    7KwtrCHy7WFIg3LFVwWPqT3PuaAMe48I2E1xJKktzCHJYxxsu3J5OAQcUAUrjwZGuzyLmV23BQZI
    4ztXjJOAPT/PWgdy3YeForS2vonuC7XcZiLpGI9i846Hnr644oC5Tk8EhipW+BYfe324b8sEY/M0
    ARR+B2U7jfxB9+/cttg555zuznpz/OgDpNO01bPSlsJ5DdIFKEygnep7EEnjnGOntQIxZPCk1uzS
    aZqU8MhI2lmxjnvtA3ADoD+OaAEsfCsjXjz6rJHKpIYohLeY3fexHI4HAxxweOKdx3L/AIl02fUY
    bVLRbcyRy7iJSQduMHBHbkE/SkCZpadamy0+3ti5cxIFLHv/APW9BRuI5rxQ39o3UKaZtvLi3Vle
    KNuRuI6nGBjaepFUlYZo6doRNpbLqcgl8pQRAi7Y0bgnI/iOecnrz60XAk8SadJe6Yi2se+WGRXR
    FIXPY9eOhP5VNwLWh2UlhpMFtMS0i5Lc55LE4+nNLcRznjWC2gljut+Z5h5bxKRlgB971AHQnp0q
    4pvQpIyZm1bWNPiFzHI8NuyqIoYX7A4Yr1PTr09B624pAWNP1W90ezkjgs2WHzNzPLbyjB4Ugnj0
    Az68c1mxMsnxXqkRLy20MiDnYIZELdtobJGckdv50hEXiyUf2rFMyMgltU2q+Mk5b5cevI4/LvTG
    drpsZi0y0jIIKQopBHIwBSESyxrLG0ciqyMCrKwyCPTHcUAefa94cttPuHaKCRbVxuGGyq+ozjjv
    j/61VzFXHre6TFaIlro0Z2oUDXEnmJET/d3Z79emaOYDV8H2bl5L996oFMMYII3cgs3v0GPxpXAx
    LO7+y6il3tdzFJI2AASThhyDjueelAGxqXiSK902W2SzkDyjaxl27F6ehyT3HApCM2ytpRpGp3uC
    IGjEIOPmc7hkj1UZx78+maAJtA1SHSri4e5WYrMqgeWu7lc9QOnX+dAWOii8SabLcJArzBpGCLuh
    cAk9BnFArHGXMNxLeOIXZ7tbh3QqvJdWLEgdD90nHcZ61UbFFVtUjTUJJGikhulmE5hK5w4YMQM4
    I5ycEDA9aqURnYHxlpbWolRbl5j/AMu4X5x+Odv6/So5SbGJaXWuazrPm2sotWjG7YH+SOPnAK8g
    k5xkr6njAFOyQrG+vht7uNv7b1C7vi/3ohKY4iPTauAemc4ouBr2Wm2enpts7WGAYwdiAE/U96m4
    FykwOR1SL+1PGNvY3c2y0hTzUiz/AK1hye3X+gYcZNar4bjOsjRI41SNVRFACqowAB2FZiBlDAhg
    CD1BouBmzaUoYSWM8tnKMnCHKN0zlOh4GM0+Z9R3D+0pLUldQiEQBGJl/wBWckgfTt+pOKdrhYjm
    8SaPCuTqMEmQSFhbzWP4Lk//AKqXKwsVxr15dBTp+iXkqsfv3DLCuOmeST+lOwiO6h1BreSbWdWj
    srcHAitFxkZ4BZuSx6YA/OhDMbTorzUCo0OxGmWeMG7mG6V1Oc4PYey+3Iq27bgdXpmjWmlxnyFZ
    5WGHmkbc7evJ6c9hUOTYjSqQCgAoAKACgCC5tYLuMR3MMcyA5CyKGGfXmgDEl8Nm2me50e8ms52b
    cUZi0bnnqD656nOOwzzVXAgj1bW9OcRapZLcx8L51upXueT26DJ+7j8RVcqYzT0zX9O1NY/IuAsj
    9IpPlfOM9O+MjpkVLjYVjW7VABQAUwCgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAo
    AKACgAoAKACgAoAKACgAoAKAI5ZUhjMkjBUUZJNMDEuJL3W0mgtt1paEAfaGJzKCDnAGCMY9R169
    qdrDNSzsoLGIJAmOMFicseSeT9SeOnPFJu4i3SAKAMjxDq/9k2IeNBJcSnZGp6A45ZvYe3J4Herh
    DmY0jA03R7u+unnvHlZ2b95K4GOnRfp7ZUe5ya3lOMFZFbHX2ltFaQLFCuFX15JPqT3NcrbZLJiQ
    BknAFFhEfnIWCqd5OcbeenWmAMvmoodcDIbH0ORSAloAKAGsoYEMAQeCD3ouBUGlWCyI4sbYOn3S
    Il45zxx6k/maLgXO1AGfNommzSF5LKFmJJJ29c46+vSgCOPw9pEchcWELE9nG4D6A5A/CgC3c2Nr
    dWYtJoEa34xHjAGOmMdMYFAGf/wjGk/8+zAZz/rn+nrQO4+Hw7p0F0k8cT74zuUNIxAYdDgn/wCt
    7UCuFpoFpa6i14rSu+5mRHI2xls524APc9SaB3Ll9p9tfw+XcxhwOh6FT6g9RRcVzJHhS0EgLXN0
    y5+7lQCMd/l96dx3NewsbfT7cQWsflx7i2CSSSe+TSEWqACgAoAw/EOgR6wI5opDb3sP+qmUfkDj
    B4PPB459SC1KwypCPF1sqiT+zLxc85ZlcjHqAB1/2aegifzfE0ocfZdPh3fd/fsTGPc7Tk/h2o0A
    QaRql3Htv9Xu4sdBbSIO2OojU/59qd12AnTw1p24tOk105G0tcTvJkfiaXO+gDzpJtJfN0wrERkm
    JidjknPXnb6cA4HSnz3VmO5Fd68NOt3bULaSKTeUjRDuEp6gKePX6Dnng0RjzbBYztN0u81u5TUt
    bdXtiA8FqpymDnBI9MHBzye+BwR6aIDrAAAABwKzELQAUAFMAoAKACgAoAKACgDI1Pw9p+pczRFH
    3b98R2kn1PYn3xmqUrDuZ8dnrujsptrldStFB3QzZDj3U8k49yeOAKLpgWLXxTZuNt/HNpsy4DJc
    rtAJ9+mODgnGcUOAG7G6SxpJGyujgMrKcgg9CDUiHUAFABQAUAFABQAUAFABQAUAFABQAUAFABQA
    UAFABQAUAFABQAUAFABQAUAFABQAUAFAFW9uxaoON0jnbGnTcfTNNK4zPh0+e/kS51TaNpLRwKch
    MjHJ9cHkeo9Dim3bYDaHSpEFABQBFNNHAheRtq/zotcEjkdatdQ15IL+0tP3duSEglOxp1YqSQc8
    A7R6cE961g0iizF4g1JVSCDwvdo2dgUuFQH646c9elR1EasFxq06KXsbe1yOfMnLkfgowfzpATx2
    TsS11OZmYYIUFV79sn/Ip81gLqgKMAYqRC0AFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQA
    UAFABQAUAFABSA5vxtaTXOiF4VDG3fzWBOPl2sCenv8AkDWkJWKTFsAt5E2oaHciNXXa1tKDsVxj
    ggH5TjGfUYwcHNDd9xFiLXRFL5Oq27WTkkK5JaM446449fQetLl/lCxtKQygg5B5zU2ELSAKYBQA
    UAFABQAUAFABQAUAVbywtL0KLq2im2fdLqCV+h7fhTAwG8N3enSNJoGoNbgnP2afLxHkE/y69fen
    cBo8VzaeVi17TpbRuB5seGQ9MkDPQZHQtRy3A6KzvrW+jMlpcRTKDtJjbOD6H0NK1gsWakApgFAB
    QAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAUb6++zusMUby3En3VVSQOQM
    k9hzTSAjsdN8md7q5ZZ7oscPj7o6DH4f1xTcr6IdzRHSoXmIWmAUAVr28hsoTJMwA7Dux9B+YppA
    kZkFjPqMwutRDJH1jtj0HPG4dPw/P0qm7bFG2AAAAAAOgFQSLQAUAFABQAUAFABQAUAFABQAUAFA
    BQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAhFAHPXvhW3kumu9PuJ9OuWxkwsQhPuoIz9M49j
    k5pS7jIPsPiYSKJrjT76FeNswKE9echODzj6fnVcy6BchSDX7N3NnaKjEnEYKtEM4J4Mi9887c81
    TcGhssxeI7uLMWoaY8MyA5KltrgcEgkYxn3PB61Kg5bAlctnxLZxMVvEntCMY81QdwPQ/KT+vNS4
    MViWPxDpcuCt2ADn5mRlHHfJGMe/SjlYWL9vdQXKlreeOYA4JjcNg+nFSInoAKACgAoAKACgApAF
    ADJESRCsihlPUMMg0wMK88LWUr+bZM9hOM4a3YouT3IUj34BHU1XMO5TF9rmhYXULeTUrRQczQgG
    RRxjPTOADnIHJ609GBt6ZrNjqqZtJw7hQzRN8rqD6qecc9elQI0R0oAKACgAoAKACgAoAKACgAoA
    KACgAoAKACgAoAKACgAoAKACgApAFMChfXhjcW8CtJcOCQFAOwZAyfzppDE03TvsUQ8yZrmc5LTS
    ctzjIHcDI6U27gaA6VIgoAKAKWoX62acI00zEBIo+WbP8h700hlWz013uTf6h891nKKTxCOeBjg9
    ev8A+umI16kAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAo
    AKACgAoAKACgCG4t4rmIxzxrIh7MM/jQBiyaXqVgC2k3zPGOfs1yocDrwp4PoOT+NVcYn2zS7m8+
    z6pp8Vvd/wDTeEMrdRlXI5HXnjr70WAnn8NafKSyfaIHLbgYp3ABznhSdo9OlHMwuRNpmr2of7Dr
    BlG35UvI9+Tn+8MY446fnRoIrPruraWpOs6UXhXcWuLNsqABnJDHge5I57UWQG3p2pWepW5msp1m
    QHB4IKn0IPIP1qWBdoAKACgAoAKACgAoAjkkSPl2CjOMmgDiNcXwzJMJ7bV4LG7Ukh7dyRk9eF+6
    evTHJ5zVxkNMk0bxTcfa7azvJYb6O4YJHNCRv5OMkYAIHc4B9uDTlFNAztx0rMQUAFABQAUAFABQ
    AUAFABQAUAFABQAUAFABQAUAFABQAUAFAGdqF5Jv+yWjAXUgIDEZEfGcn8Pr9DVJATWlmltl2PmT
    v9+Uj5m6f4Ck3cC3UgFMAoAzNRv5AWtdPRZr08AE/LH7uewx/Tjmmh2F0/TFtpXu52M19KAJJWJO
    B/dUdlobFc0h0pAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQA
    UAFABQAdqACgAoAKACgAoAKAKt5Y2t8hS6gSZcHG4cjPXB7dqLgY66VqGlBf7MvpZoQuPIuCHC9h
    t6cD0yv1PAqlZgWrfW4sH7bG1qV4LnmMexbAK9vvhevGaHFjsa4IIyOQakRzmseHna4OoaNKbS/B
    yQvCS85II98d+Dz3O4NPuBa0LWhqkTw3CC21CHiaDPIxxuA/u/59y2gNqpAKACgAoAKACgAoAKAC
    kAUwCgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACkBm32oCO4FnbFZLxxnZz8i8/McA4/
    HA96pLqA/TdPWyiJYhriTmWT+83+fz780N3Av0gCgBrMFBLEADkk0bgZEuoTahK1vpmDHjD3RzsX
    /d9T/wDW7HNVawy7p+nxWEW1GeRyBvkkYlm9yTSbuIuUgCgAoAKACgAoAKACgAoAKACgAoAKACgA
    oAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAIZII5GDOvzDgMOD+
    dNOwGTqFrf2ksM2k7fLD/vrfjYy56gfwnknI6+h6VV0xjIvFFj9paC9WWwcEYNwAqn/gQPy/Rsda
    XKFjPEqT+P4nsnDKsRW4ZDw2AwIPY4PlD6jHqKr7NgOvrMQUAFABQAUAFABQAUAFABQAUAFABQAU
    AFABQAUAFABQAUAFABQAUAFABQAUAFABQBm6pqYsmihjjeW5nYJGqjIXPG5vb/PvVJXAfptgbOMm
    aVp7lzmSU9/w6Dt0x/Sk3cC+OlIAoAr3V1DZwtNcSLHGvdjj8BTSuBlItzrm15CbfTjyIwDvlHqT
    0x+HP5GnsM2YYUgjWOJAiDoBU3uIkpAFABTAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgA
    oAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKQFLUdMtNSjCXUQYjlXBwy/Qj
    mqvYLkelaPaaRCUtkO5gA7tjc2BgdAAB7AAdfU0XGaNIQUAFABQAUAFABQAUAFABQAUAFABQAUAF
    ABQAUAFABQAUAFABQAUAFABQAUAFAFHVdQj0+2Mj8yN8sSAEl27Dj/P500gK2iWMkETXV4xe8nJZ
    iScICchQCTt9x+HQCnJjZrjpUiCkBT1DUIbCHdKSztny4l5eQ+ijueQPxFUkFjOtLC5vro3eqqNq
    5EdsSCoB7sOQfX157cANu2w7m6OlSIKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACg
    AoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAC
    gAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAr3l3DZWz3FzII4kGSxppXAzNPt5L68
    OqXTK8bKDaxGLaYxzyc855/znht20GbfapEFAGLqOtMjta6XD9svclcLykZGPvHI6Z6fmRVJAP0z
    Smila7vnWe/cnLjog7Bfw/rSbHc16QgoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAK
    ACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoA
    KACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgBCcUtwMGNV16/M0iLJplu37jJB82UH
    BbHoOnbPPXNabIZviouIinmjt4XmmdUjQFmZugHrRYDAkutR1yYx6a32SwU/NcsMtJ14TB6fl9eC
    Kq1hmrpmlWmlQeVax4z9525ZjnPJpN3Av0hBQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAF
    ABQAUAFABQAUAFABQAUAFABQAhOOtAC0AFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAF
    ABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFAGLqDy6ldNp1q/lwLg3M
    6Phl5+4BjuB1+vpiqWmozVghjt4UihUJGgAUDtUt3YilqmsWumBVmLPPJxHDGNzv6cdh7nimogUY
    NPu9UnS71RyluDuiswu3b/v88/lnk9ORTvbYDfVQqhVGABgCpvcBaACgAoAKACgAoAKACgAoAKAC
    gAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKA
    CgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACkBk69
    qE1lZbbNPMvpjsgjGM5/vYJ6DI/MZqkgC2js9DsI0uLhFdyA8sjfNNIep55J9vT6UagZ7avqert5
    ejWzW8Bxm7uF4I5+6PwHr15x1p2XUC9pmhW9g4mlZru7JBM8wBYHGMj06nuTjjPShyA2KkAoAKAC
    gAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKA
    CgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAK
    ACgAoAKACgAoAKAEouBxn9m+IJdZu7gLHFJIxSO6kcOIY8jAjTnBIHOcZ9s1omhmpZ+FbOKYXF9L
    LqE+3bm4YuvvwSePYk9KlyA6CpEFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUA
    FABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAU
    AFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQA
    UAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQ
    AUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFAB
    QAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFA
    BQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAF
    ABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUA
    FABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAU
    AFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQA
    UAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQ
    AUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFAB
    QAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFA
    BQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAF
    ABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFAH/9kKZW5kc3RyZWFtCmVuZG9iagoxOCAw
    IG9iago8PC9SMTQKMTQgMCBSL1I4CjggMCBSL1IxMQoxMSAwIFIvUjEyCjEyIDAgUi9SOQo5IDAg
    Uj4+CmVuZG9iagoxOSAwIG9iago8PC9TdWJ0eXBlL1R5cGUxQy9GaWx0ZXIvRmxhdGVEZWNvZGUv
    TGVuZ3RoIDIwIDAgUj4+c3RyZWFtCnicY2RgYWJgZGTkCAlxtMg3MACx9brLZFhvyLDHsHbzMHfz
    sMhxMbB0aMh3d8MZPOzdP7qEXgk+5X8owMDEyMjOm5ycWJSfFwQmGRgYmJgYGRjbGTsYmIGmMzAx
    bGfs5fsl9fPi93bR1aXxFqF+XimSXilu5Q7dv/m7Nbc7PHd8lvadqfu7aPd3/nXfGc++uved5Tvb
    ke8qPW+6bhQejj4avjyk2787uTG3pISjpCS3PqMntSt3RuHywmU1e9outW9vWlUzr3p29ZSy3pzO
    ouqS7KzwKodutW6TmZZL7TiW2q4P3Jm2Pn9L7e6elV0rJy6ftXz62mUbtnB0s/2x+blV9HfMDynW
    62zf234nfm/8nsh6m+13xh8p1t/FbHwyrId/rPzJL/pHkr3bbkLM5MopZbNqFjYuqtvSdqKHI+mv
    xRb2E13bJiycsWDq7FlTFkyZ27er+wbHLxb27isdO5sWNM2rnlUyo3Rq0iS/Ho4tP7nYv1t2feet
    v1Zyo+Rk4m6/Pb6LnLutulXSLRy9Y+M9c83Lv9/7kyKxxXdl2tzaZaUrG9Z1cyT9sWD/E/6Tn1Wf
    7acFy5/fx9jfdF2esmvunjkbVi/fuXz7jBPd17q/FN+K2B+5z2rJb9Zejt/MbDe++4B8Jcl6DeGr
    OyBfSYJ9xcAAADnT4XwKZW5kc3RyZWFtCmVuZG9iagoyMCAwIG9iago1MDUKZW5kb2JqCjIxIDAg
    b2JqCjw8L1N1YnR5cGUvVHlwZTFDL0ZpbHRlci9GbGF0ZURlY29kZS9MZW5ndGggMjIgMCBSPj5z
    dHJlYW0KeJx9UntMW3UUvhd6H5kMxNkEtRmGYcRsImyYMTc2YG5jGoiZjAHyLK8BhUJbagulPDPo
    PbcTEEpBSrFM+gC84AqDLNlg2cZ0jkW3ObdUByxE4h9q1fgr3JrYYWL8aycnX76cR853Tg6OCfww
    HMfp1NSEvdKoqCc8GpQi4hkRFUpAgD8ECLZvwQTtEaEA/5EACjb+eg5tC0Z0EMKfxQgcp7ZuC9l+
    uCBfJq0s2MSiTayRlVaWyDYphmEE4eePCzC8DW/HdTiDA0b6pmN+2C1c5SfyD/W/EygiskWCWRFR
    LXR6ywkxWYB2nPgz/mbCzT2jYWwME6d4O/tIdmq8OKIgXMkHA/8a8MFDPDa5+4s3rh95kPUgc1X+
    C0s/Zu6bFrnF8bt3HiJsVBmSxFMHYqPTd5/kMRkfBLwc+EM/8EFofzQKykbhgOIAvWBDwdcR4XPX
    ivur328gYhQF6H/WrX34k5i21Q+29uhNuv5OY+9An+HTj+20k/SSbiH/DsmnIBfhIJGdz0cSlE/Y
    fRHeRQRuvLjuQkgo45/P3JWYfDjlrYo9EAZR03ErB5cLEQ0oAtCOKUQ/Wl167J5BW9hV5q7sata1
    TGsmZNBQ1aqs1Whq5a2VbBFT3asdURubrG1O3XmNQ2FRmMt7xPp3dafk4qy0pKq9EEYDj9t2ze27
    EvudeI1dZBZMcxOTVu4at2yuD+HN60f+L9Xmk1rhk2oj+eR/paJ8zzdC4F8ae/l2wu2DD4vW2BvM
    vHHGOjsyccXxo1kVUr9TvO/Y0eNH3ywNB94PIp37l+IeFSIS0CuAIs+jra4V18pvF1AA+wezVHrr
    +OKxsWhfIf13EPmlwJNI6q62OBs+q+OqbWWWsqHThmL9+7oMZU5ubp4spSWeBhL96nn9qefs2SA2
    IoXebyl49WxKR02HolNjaO5pNLb3smZmqHPY2CcO4U3hRB5KIw/EJJ/MV4qVOY1ZkA45/YXWImv1
    pOaiZrbla1imPREUTLXZm03Nn2iNdYbaLklHrp52ogWvh4KY/hMOmaOK006zdmase8I0YZoZv3SZ
    9ugpmG/mVGa1ucjw3tkn5ZSX8DQILzPTaq6EKzblwgeQps4r8Vme+hSbzuSZSnwJ9TTMwUXTBW6C
    46ZNl1jfsimCUl1Fg0KhkGmlUAYlxgqLwiK3N46znzM2g2X4nMVgBw7GGq2ycwpLZe9pva8pcD0W
    uTYShbyKuod23rv/Pcsxdq1Fbqk2SEECklZ5nUqjVDXX6JU6uVFqlY7U9Gn0DTpta72WrpRIssqT
    aO8hCjI6i42KbnV/vaV5uHG0fYqlxd5yJzXLjHda+ge6DQNdwx91sw6Ypz0CCtzMwhlz22BLX5Oh
    qUvTUadX6WrOyFpbnCFo0E04SRToftprYdg/IWwe6gplbmRzdHJlYW0KZW5kb2JqCjIyIDAgb2Jq
    CjEwNTEKZW5kb2JqCjE0IDAgb2JqCjw8L0Jhc2VGb250L01VSE9TWStUVEE4bzAwL0ZvbnREZXNj
    cmlwdG9yIDEzIDAgUi9UeXBlL0ZvbnQKL0ZpcnN0Q2hhciAxL0xhc3RDaGFyIDIvV2lkdGhzWyA3
    MjAgNDQwXQovRW5jb2RpbmcgMjMgMCBSL1N1YnR5cGUvVHlwZTE+PgplbmRvYmoKMjMgMCBvYmoK
    PDwvVHlwZS9FbmNvZGluZy9CYXNlRW5jb2RpbmcvV2luQW5zaUVuY29kaW5nL0RpZmZlcmVuY2Vz
    WwoxL1JjYXJvbi9jY2Fyb25dPj4KZW5kb2JqCjggMCBvYmoKPDwvQmFzZUZvbnQvVGltZXMtUm9t
    YW4vVHlwZS9Gb250Ci9FbmNvZGluZyAyNCAwIFIvU3VidHlwZS9UeXBlMT4+CmVuZG9iagoyNCAw
    IG9iago8PC9UeXBlL0VuY29kaW5nL0RpZmZlcmVuY2VzWwoxNS96Y2Fyb24KMTUwL2VuZGFzaAox
    NTQvc2Nhcm9uCjIxOC9VYWN1dGUKMjI1L2FhY3V0ZQoyMzMvZWFjdXRlCjIzNy9pYWN1dGUKMjUw
    L3VhY3V0ZQoyNTMveWFjdXRlXT4+CmVuZG9iagoxMSAwIG9iago8PC9CYXNlRm9udC9TQldCWlEr
    VFRBN28wMC9Gb250RGVzY3JpcHRvciAxMCAwIFIvVHlwZS9Gb250Ci9GaXJzdENoYXIgMS9MYXN0
    Q2hhciA1L1dpZHRoc1sgNTAwIDQ0MCA0NDAgMzMwIDY3MF0KL0VuY29kaW5nIDI1IDAgUi9TdWJ0
    eXBlL1R5cGUxPj4KZW5kb2JqCjI1IDAgb2JqCjw8L1R5cGUvRW5jb2RpbmcvQmFzZUVuY29kaW5n
    L1dpbkFuc2lFbmNvZGluZy9EaWZmZXJlbmNlc1sKMS91cmluZy9jY2Fyb24vZWNhcm9uL3JjYXJv
    bi9DY2Fyb25dPj4KZW5kb2JqCjEyIDAgb2JqCjw8L0Jhc2VGb250L1RpbWVzLUJvbGQvVHlwZS9G
    b250Ci9FbmNvZGluZyAyNiAwIFIvU3VidHlwZS9UeXBlMT4+CmVuZG9iagoyNiAwIG9iago8PC9U
    eXBlL0VuY29kaW5nL0RpZmZlcmVuY2VzWwoyMjUvYWFjdXRlXT4+CmVuZG9iago5IDAgb2JqCjw8
    L0Jhc2VGb250L0NvdXJpZXIvVHlwZS9Gb250Ci9TdWJ0eXBlL1R5cGUxPj4KZW5kb2JqCjEzIDAg
    b2JqCjw8L1R5cGUvRm9udERlc2NyaXB0b3IvRm9udE5hbWUvTVVIT1NZK1RUQThvMDAvRm9udEJC
    b3hbMCAtMjEgMTQ5NiAxODg0XS9GbGFncyA0Ci9Bc2NlbnQgMTg4NAovQ2FwSGVpZ2h0IDE4ODQK
    L0Rlc2NlbnQgLTIxCi9JdGFsaWNBbmdsZSAwCi9TdGVtViAyMjQKL0NoYXJTZXQoL1JjYXJvbi9j
    Y2Fyb24pL0ZvbnRGaWxlMyAxOSAwIFI+PgplbmRvYmoKMTAgMCBvYmoKPDwvVHlwZS9Gb250RGVz
    Y3JpcHRvci9Gb250TmFtZS9TQldCWlErVFRBN28wMC9Gb250QkJveFswIC0yMSAxMjkxIDE4MjNd
    L0ZsYWdzIDQKL0FzY2VudCAxODIzCi9DYXBIZWlnaHQgMTgyMwovRGVzY2VudCAtMjEKL0l0YWxp
    Y0FuZ2xlIDAKL1N0ZW1WIDE5MwovQ2hhclNldCgvZWNhcm9uL3VyaW5nL0NjYXJvbi9jY2Fyb24v
    cmNhcm9uKS9Gb250RmlsZTMgMjEgMCBSPj4KZW5kb2JqCjIgMCBvYmoKPDwKL1Byb2R1Y2VyIChF
    WFAgU3lzdGVtcyBMTEMgXCh3d3cuZXhwLXN5c3RlbXMuY29tXCkpCi9DcmVhdGlvbkRhdGUgKEQ6
    MjAwOTA0MjIyMDI3MTEpCi9Nb2REYXRlIChEOjIwMDkwNDIyMjAyNzEzKzAyJzAwJykKL1RpdGxl
    IChQT1pWQU5LWSAyMDA5IFJlY2tvIF8xXykKL0NyZWF0b3IgKFBERiByZURpcmVjdCB2MikKPj4K
    ZW5kb2JqCjI3IDAgb2JqCjw8Ci9MZW5ndGggMAovTEMgL2lTUVAKPj4Kc3RyZWFtCgplbmRzdHJl
    YW0KZW5kb2JqCnhyZWYKMCAyOAowMDAwMDAwMDAwIDY1NTM1IGYgCjAwMDAwMDI5OTAgMDAwMDAg
    biAKMDAwMDAzNDc0NyAwMDAwMCBuIAowMDAwMDAyOTIxIDAwMDAwIG4gCjAwMDAwMDI3MTUgMDAw
    MDAgbiAKMDAwMDAwMDAxNSAwMDAwMCBuIAowMDAwMDAyNjk1IDAwMDAwIG4gCjAwMDAwMDMyMDgg
    MDAwMDAgbiAKMDAwMDAzMzYwMSAwMDAwMCBuIAowMDAwMDM0MjQ3IDAwMDAwIG4gCjAwMDAwMzQ1
    MTggMDAwMDAgbiAKMDAwMDAzMzgzMCAwMDAwMCBuIAowMDAwMDM0MTA1IDAwMDAwIG4gCjAwMDAw
    MzQzMDkgMDAwMDAgbiAKMDAwMDAzMzM1OCAwMDAwMCBuIAowMDAwMDAzMzExIDAwMDAwIG4gCjAw
    MDAwMDMyNDkgMDAwMDAgbiAKMDAwMDAwMzI3OSAwMDAwMCBuIAowMDAwMDMxNTE3IDAwMDAwIG4g
    CjAwMDAwMzE1ODkgMDAwMDAgbiAKMDAwMDAzMjE4MCAwMDAwMCBuIAowMDAwMDMyMjAwIDAwMDAw
    IG4gCjAwMDAwMzMzMzcgMDAwMDAgbiAKMDAwMDAzMzUwNyAwMDAwMCBuIAowMDAwMDMzNjgzIDAw
    MDAwIG4gCjAwMDAwMzM5OTEgMDAwMDAgbiAKMDAwMDAzNDE4NyAwMDAwMCBuIAowMDAwMDM0OTQ4
    IDAwMDAwIG4gCnRyYWlsZXIKPDwKL1NpemUgMjgKL1Jvb3QgMSAwIFIKL0luZm8gMiAwIFIKL0lE
    IFsgKHcGJh4hALGH8/aKTwXE+6QpICh3BiYeIQCxh/P2ik8FxPukKSBdCj4+CnN0YXJ0eHJlZgoz
    NTAwOAolJUVPRgo=

    ------=_NextPart_000_0069_01C9C906.E4BC6B30--

    Error is in the name of the attached file.
    My e-mail settings are:

    global $version;
    global $config_version;
    $config_version = '1.4.0';

    $org_name = "SquirrelMail";

    $org_logo = SM_PATH . 'images/sm_logo.png';

    $org_logo_width = '308';

    $org_logo_height = '111';

    $org_title = "SquirrelMail $version";

    $signout_page = '';

    $frame_top = '_top';

    $provider_name = 'SquirrelMail';

    $provider_uri = 'http://www.squirrelmail.org/';

    $domain = 'vendetta-online.eu';

    $invert_time = false;

    $useSendmail = false;

    $smtpServerAddress = 'localhost';
    $smtpPort = 25;

    $encode_header_key = '';

    $sendmail_path = '/usr/sbin/sendmail';

    $sendmail_args = '-i -t';

    $imapServerAddress = 'localhost';

    $imapPort = 143;

    $imap_server_type = 'hmailserver';

    $use_imap_tls = false;

    $use_smtp_tls = false;

    $smtp_auth_mech = 'login';

    $imap_auth_mech = 'login';

    $optional_delimiter = 'detect';

    $pop_before_smtp = false;

    $default_folder_prefix = '';

    $show_prefix_option = false;

    $default_move_to_trash = true;
    $default_move_to_sent = true;
    $default_save_as_draft = true;
    $trash_folder = 'Odstran&ARs-n&AOE- po&AWE-ta';
    $sent_folder = 'Odeslan&AOE- po&AWE-ta';
    $draft_folder = 'Koncepty';
    $auto_expunge = false;
    $delete_folder = false;

    $use_special_folder_color = true;

    $auto_create_special = true;

    $list_special_folders_first = true;

    $default_sub_of_inbox = true;

    $show_contain_subfolders_option = true;

    $default_unseen_notify = 2;
    $default_unseen_type = 1;

    $noselect_fix_enable = false;

    $data_dir = 'D:/InternetoveSluzby/WEBstranky/www.vendetta-online.eu/mail/data/';

    $attachment_dir = 'D:/InternetoveSluzby/WEBstranky/www.vendetta-online.eu/mail/attach/';

    $dir_hash_level = 0;

    $default_left_size = '150';

    $force_username_lowercase = false;

    $default_use_priority = true;

    $hide_sm_attributions = false;

    $default_use_mdn = true;

    $edit_identity = true;
    $edit_name = true;

    $hide_auth_header = false;

    $allow_thread_sort = false;

    $allow_server_sort = false;

    $allow_charset_search = true;

    $uid_support = true;

    $session_name = 'SQMSESSID';

    $config_location_base = '';

    $theme_default = 0;
    $theme_css = '';

    $theme[0]['PATH'] = SM_PATH . 'themes/default_theme.php';
    $theme[0]['NAME'] = 'Default';

    $theme[1]['PATH'] = SM_PATH . 'themes/plain_blue_theme.php';
    $theme[1]['NAME'] = 'Plain Blue';

    $theme[2]['PATH'] = SM_PATH . 'themes/sandstorm_theme.php';
    $theme[2]['NAME'] = 'Sand Storm';

    $theme[3]['PATH'] = SM_PATH . 'themes/deepocean_theme.php';
    $theme[3]['NAME'] = 'Deep Ocean';

    $theme[4]['PATH'] = SM_PATH . 'themes/slashdot_theme.php';
    $theme[4]['NAME'] = 'Slashdot';

    $theme[5]['PATH'] = SM_PATH . 'themes/purple_theme.php';
    $theme[5]['NAME'] = 'Purple';

    $theme[6]['PATH'] = SM_PATH . 'themes/forest_theme.php';
    $theme[6]['NAME'] = 'Forest';

    $theme[7]['PATH'] = SM_PATH . 'themes/ice_theme.php';
    $theme[7]['NAME'] = 'Ice';

    $theme[8]['PATH'] = SM_PATH . 'themes/seaspray_theme.php';
    $theme[8]['NAME'] = 'Sea Spray';

    $theme[9]['PATH'] = SM_PATH . 'themes/bluesteel_theme.php';
    $theme[9]['NAME'] = 'Blue Steel';

    $theme[10]['PATH'] = SM_PATH . 'themes/dark_grey_theme.php';
    $theme[10]['NAME'] = 'Dark Grey';

    $theme[11]['PATH'] = SM_PATH . 'themes/high_contrast_theme.php';
    $theme[11]['NAME'] = 'High Contrast';

    $theme[12]['PATH'] = SM_PATH . 'themes/black_bean_burrito_theme.php';
    $theme[12]['NAME'] = 'Black Bean Burrito';

    $theme[13]['PATH'] = SM_PATH . 'themes/servery_theme.php';
    $theme[13]['NAME'] = 'Servery';

    $theme[14]['PATH'] = SM_PATH . 'themes/maize_theme.php';
    $theme[14]['NAME'] = 'Maize';

    $theme[15]['PATH'] = SM_PATH . 'themes/bluesnews_theme.php';
    $theme[15]['NAME'] = 'BluesNews';

    $theme[16]['PATH'] = SM_PATH . 'themes/deepocean2_theme.php';
    $theme[16]['NAME'] = 'Deep Ocean 2';

    $theme[17]['PATH'] = SM_PATH . 'themes/blue_grey_theme.php';
    $theme[17]['NAME'] = 'Blue Grey';

    $theme[18]['PATH'] = SM_PATH . 'themes/dompie_theme.php';
    $theme[18]['NAME'] = 'Dompie';

    $theme[19]['PATH'] = SM_PATH . 'themes/methodical_theme.php';
    $theme[19]['NAME'] = 'Methodical';

    $theme[20]['PATH'] = SM_PATH . 'themes/greenhouse_effect.php';
    $theme[20]['NAME'] = 'Greenhouse Effect (Changes)';

    $theme[21]['PATH'] = SM_PATH . 'themes/in_the_pink.php';
    $theme[21]['NAME'] = 'In The Pink (Changes)';

    $theme[22]['PATH'] = SM_PATH . 'themes/kind_of_blue.php';
    $theme[22]['NAME'] = 'Kind of Blue (Changes)';

    $theme[23]['PATH'] = SM_PATH . 'themes/monostochastic.php';
    $theme[23]['NAME'] = 'Monostochastic (Changes)';

    $theme[24]['PATH'] = SM_PATH . 'themes/shades_of_grey.php';
    $theme[24]['NAME'] = 'Shades of Grey (Changes)';

    $theme[25]['PATH'] = SM_PATH . 'themes/spice_of_life.php';
    $theme[25]['NAME'] = 'Spice of Life (Changes)';

    $theme[26]['PATH'] = SM_PATH . 'themes/spice_of_life_lite.php';
    $theme[26]['NAME'] = 'Spice of Life - Lite (Changes)';

    $theme[27]['PATH'] = SM_PATH . 'themes/spice_of_life_dark.php';
    $theme[27]['NAME'] = 'Spice of Life - Dark (Changes)';

    $theme[28]['PATH'] = SM_PATH . 'themes/christmas.php';
    $theme[28]['NAME'] = 'Holiday - Christmas';

    $theme[29]['PATH'] = SM_PATH . 'themes/darkness.php';
    $theme[29]['NAME'] = 'Darkness (Changes)';

    $theme[30]['PATH'] = SM_PATH . 'themes/random.php';
    $theme[30]['NAME'] = 'Random (Changes every login)';

    $theme[31]['PATH'] = SM_PATH . 'themes/midnight.php';
    $theme[31]['NAME'] = 'Midnight';

    $theme[32]['PATH'] = SM_PATH . 'themes/alien_glow.php';
    $theme[32]['NAME'] = 'Alien Glow';

    $theme[33]['PATH'] = SM_PATH . 'themes/dark_green.php';
    $theme[33]['NAME'] = 'Dark Green';

    $theme[34]['PATH'] = SM_PATH . 'themes/penguin.php';
    $theme[34]['NAME'] = 'Penguin';

    $theme[35]['PATH'] = SM_PATH . 'themes/minimal_bw.php';
    $theme[35]['NAME'] = 'Minimal BW';

    $theme[36]['PATH'] = SM_PATH . 'themes/redmond.php';
    $theme[36]['NAME'] = 'Redmond';

    $theme[37]['PATH'] = SM_PATH . 'themes/netstyle_theme.php';
    $theme[37]['NAME'] = 'Net Style';

    $theme[38]['PATH'] = SM_PATH . 'themes/silver_steel_theme.php';
    $theme[38]['NAME'] = 'Silver Steel';

    $theme[39]['PATH'] = SM_PATH . 'themes/simple_green_theme.php';
    $theme[39]['NAME'] = 'Simple Green';

    $theme[40]['PATH'] = SM_PATH . 'themes/wood_theme.php';
    $theme[40]['NAME'] = 'Wood';

    $theme[41]['PATH'] = SM_PATH . 'themes/bluesome.php';
    $theme[41]['NAME'] = 'Bluesome';

    $theme[42]['PATH'] = SM_PATH . 'themes/simple_green2.php';
    $theme[42]['NAME'] = 'Simple Green 2';

    $theme[43]['PATH'] = SM_PATH . 'themes/simple_purple.php';
    $theme[43]['NAME'] = 'Simple Purple';

    $theme[44]['PATH'] = SM_PATH . 'themes/autumn.php';
    $theme[44]['NAME'] = 'Autumn';

    $theme[45]['PATH'] = SM_PATH . 'themes/autumn2.php';
    $theme[45]['NAME'] = 'Autumn 2';

    $theme[46]['PATH'] = SM_PATH . 'themes/blue_on_blue.php';
    $theme[46]['NAME'] = 'Blue on Blue';

    $theme[47]['PATH'] = SM_PATH . 'themes/classic_blue.php';
    $theme[47]['NAME'] = 'Classic Blue';

    $theme[48]['PATH'] = SM_PATH . 'themes/classic_blue2.php';
    $theme[48]['NAME'] = 'Classic Blue 2';

    $theme[49]['PATH'] = SM_PATH . 'themes/powder_blue.php';
    $theme[49]['NAME'] = 'Powder Blue';

    $theme[50]['PATH'] = SM_PATH . 'themes/techno_blue.php';
    $theme[50]['NAME'] = 'Techno Blue';

    $theme[51]['PATH'] = SM_PATH . 'themes/turquoise.php';
    $theme[51]['NAME'] = 'Turquoise';

    $default_use_javascript_addr_book = false;

    $abook_global_file = '';

    $abook_global_file_writeable = false;

    $abook_global_file_listing = true;

    $abook_file_line_length = 2048;

    $motd = "";

    $plugins[0] = 'compatibility';
    $plugins[1] = 'hmailserver_changepass';
    $plugins[2] = 'check_quota';
    $plugins[3] = 'nastaveni_out_of_office';

    $addrbook_dsn = '';
    $addrbook_table = 'address';
    $prefs_dsn = '';
    $prefs_table = 'userprefs';
    $prefs_key_field = 'prefkey';
    $prefs_user_field = 'user';
    $prefs_val_field = 'prefval';

    $addrbook_global_dsn = '';
    $addrbook_global_table = 'global_abook';
    $addrbook_global_writeable = false;
    $addrbook_global_listing = false;

    $squirrelmail_default_language = 'cs_CZ';

    $default_charset = 'UTF-8';

    $lossy_encoding = true;

    $no_list_for_subscribe = false;

    $config_use_color = 2;

    @include SM_PATH . 'config/config_local.php';

     
  • SourceForge Robot

    This Tracker item was closed automatically by the system. It was
    previously set to a Pending status, and the original submitter
    did not respond within 14 days (the time period specified by
    the administrator of this Tracker).

     
  • SourceForge Robot

    • status: pending --> closed
     

Log in to post a comment.